• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Robolinux RSS Feed DistroWatch.com: Robolinux

Robolinux

Last Update: 2018-12-08 02:48 UTC


Robolinux is a user-friendly and intuitive operating system based on the latest long term support release of Ubuntu. One of the project's more interesting features is the availability of a pre-configured virtual machine support pack with Windows XP or Windows 7 - a VirtualBox setup which allows the user to install and run the Windows operating system seamlessly alongside Robolinux. This is an optional add-on that must be downloaded from the project's online store.

Popularity (hits per day): 12 months: 53 (199), 6 months: 58 (186), 3 months: 45 (262), 4 weeks: 52 (238), 1 week: 96 (126)

Average visitor rating: 7.49/10 from 37 review(s).


Robolinux Summary
Distribution Robolinux
Home Page http://www.robolinux.org/
Mailing Lists --
User Forums http://sourceforge.net/p/robolinux/discussion/
Alternative User Forums
Documentation http://www.robolinux.org/install/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://robolinux.org/free/SourceForge
Bug Tracker --
Related Websites  
Reviews 9.3: Dedoimedo
7.x: DistroWatch
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-09-27: Distribution Release: Robolinux 10.1
 • 2018-05-03: Distribution Release: Robolinux 9.2
 • 2018-02-10: Distribution Release: Robolinux 9.1
 • 2018-01-03: Distribution Release: Robolinux 8.10
 • 2017-06-10: Distribution Release: Robolinux 8.8.1
 • 2016-09-23: Distribution Release: Robolinux 8.6
 • 2016-06-17: Distribution Release: Robolinux 8.5
 • 2016-03-18: Distribution Release: Robolinux 8.4
 • 2015-12-05: Distribution Release: Robolinux 8.3
 • 2015-10-16: Distribution Release: Robolinux 8.2
 • 2015-09-05: Distribution Release: Robolinux 8.1 "Xfce"
 • 2015-08-13: Distribution Release: Robolinux 8.1 "MATE"
 • More Robolinux releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19$5.95
Ubuntu 18.10$5.95
Debian 9.6.0$5.95
openSUSE 15.0$5.95
Manjaro 18.0$5.95
Fedora 29$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 19 16GB$14.95
Ubuntu 18.10 16GB$14.95
Fedora 29 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 10.3 9.5 8.11 8.8.1 7.9.2
Release Date 2018-11-27 2018-11-30 2018-10-11 2017-06-10 2016-06-16
End Of Life          
Price (US$) Free Free Free Free Free
Image Size (MB) 1400-2800 1500-1600 2000-2250 1916-2200  
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop Cinnamon, GNOME, LXDE, MATE, Xfce Cinnamon, MATE Cinnamon, LXDE, MATE, Xfce Cinnamon, LXDE, MATE, Xfce GNOME, KDE, LXDE, Xfce
Package Management DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt)
Release Model Fixed Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice
Processor Architecture x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64
Init Software systemd systemd systemd systemd SysV
Journaled File Systems ext4 ext4 ext4    
Multilingual en en en en en
Asian Language Support          
Full Package List 10.3 9.5 8.11 8.8.1 7.9.2

Full Package List:   Robolinux 8.5
  Number of packages: 1,951 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.37-3+b1
  •  acl 2.2.52-2
  •  adduser 3.113+nmu3
  •  adwaita-icon-theme 3.14.0-2
  •  aisleriot 1:3.14.1-1
  •  alsa-base 1.0.27+1
  •  alsamixergui 0.9.0rc2-1-9.1
  •  alsa-utils 1.0.28-1
  •  anacron 2.3-23
  •  apache2-bin 2.4.10-10
  •  apg 2.2.3.dfsg.1-2
  •  apt 1.0.9.8
  •  apt 1.0.9.8.1
  •  apt-utils 1.0.9.8
  •  apt-utils 1.0.9.8.1
  •  aspell 0.60.7~20110707-1.3
  •  aspell-en 7.1-0-1.1
  •  atril 1.8.1+dfsg1-4
  •  atril-common 1.8.1+dfsg1-4
  •  at-spi2-core 2.14.0-1
  •  autopoint 0.19.3-2
  •  avahi-daemon 0.6.31-5
  •  base-files 8+deb8u1
  •  base-files 8+deb8u2
  •  base-passwd 3.5.37
  •  bash 4.3-11+b1
  •  bc 1.06.95-9
  •  bind9-host 1:9.9.5.dfsg-9
  •  bind9-host 1:9.9.5.dfsg-9+deb8u2
  •  binutils 2.25-5
  •  bluez 5.23-2+b1
  •  bluez-obexd 5.23-2+b1
  •  brasero 3.11.4-1.1
  •  brasero-cdrkit 3.11.4-1.1
  •  brasero-common 3.11.4-1.1
  •  bsdmainutils 9.0.6
  •  bsdutils 1:2.25.2-6
  •  busybox 1:1.22.0-9+deb8u1
  •  bzip2 1.0.6-7+b3
  •  ca-certificates 20141019
  •  ca-certificates-java 20140324
  •  caja 1.8.2-3+deb8u1
  •  caja-common 1.8.2-3+deb8u1
  •  caribou 0.4.15-1
  •  cdrdao 1:1.2.3-2
  •  cheese 3.14.1-2
  •  cheese-common 3.14.1-2
  •  cinnamon 2.2.16-5
  •  cinnamon-common 2.2.16-5
  •  cinnamon-control-center 2.2.11-4
  •  cinnamon-control-center-data 2.2.11-4
  •  cinnamon-core 2.2.4
  •  cinnamon-desktop-data 2.2.3-3
  •  cinnamon-desktop-environment 2.2.4
  •  cinnamon-l10n 2.2.4-1
  •  cinnamon-screensaver 2.2.4-6
  •  cinnamon-session 2.2.2-5
  •  cinnamon-session-common 2.2.2-5
  •  cinnamon-settings-daemon 2.2.4.repack-7
  •  cjs 2.2.2-2
  •  clipit 1.4.2-1
  •  coinor-libcbc3 2.8.12-1
  •  coinor-libcgl1 0.58.9-1
  •  coinor-libclp1 1.15.10-1
  •  coinor-libcoinmp1:amd64 1.7.6+dfsg1-1
  •  coinor-libcoinutils3 2.9.15-3
  •  coinor-libosi1 0.106.9-1
  •  colord 1.2.1-1+b2
  •  colord-data 1.2.1-1
  •  coreutils 8.23-4
  •  cpio 2.11+dfsg-4.1
  •  cpp 4:4.9.2-2
  •  cpp-4.9 4.9.2-10
  •  cpufrequtils 008-1
  •  cracklib-runtime 2.9.2-1
  •  crda 3.13-1
  •  cron 3.0pl1-127
  •  cron 3.0pl1-127+deb8u1
  •  cryptsetup-bin 2:1.6.6-5
  •  cups 1.7.5-11
  •  cups-browsed 1.0.61-5
  •  cups-client 1.7.5-11
  •  cups-client 1.7.5-11+deb8u1
  •  cups-common 1.7.5-11
  •  cups-common 1.7.5-11+deb8u1
  •  cups-core-drivers 1.7.5-11
  •  cups-daemon 1.7.5-11
  •  cups-filters 1.0.61-5
  •  cups-filters-core-drivers 1.0.61-5
  •  cups-pk-helper 0.2.5-2+b1
  •  cups-ppdc 1.7.5-11
  •  cups-server-common 1.7.5-11
  •  dash 0.5.7-4+b1
  •  dbus 1.8.18-0+deb8u1
  •  dbus 1.8.20-0+deb8u1
  •  dbus-x11 1.8.18-0+deb8u1
  •  dbus-x11 1.8.20-0+deb8u1
  •  dconf-gsettings-backend:amd64 0.22.0-1
  •  dconf-service 0.22.0-1
  •  debconf 1.5.56
  •  debconf-i18n 1.5.56
  •  debian-archive-keyring 2014.3
  •  debian-installer-launcher 19
  •  debian-installer-launcher 19+deb8u1
  •  debianutils 4.4+b1
  •  default-jre 2:1.7-52
  •  default-jre-headless 2:1.7-52
  •  deluge 1.3.10-3
  •  deluge-common 1.3.10-3
  •  deluge-gtk 1.3.10-3
  •  desktop-base 8.0.2
  •  desktop-file-utils 0.22-1
  •  dh-python 1.20141111-2
  •  dictionaries-common 1.23.17
  •  diffstat 1.58-1
  •  diffutils 1:3.3-1+b1
  •  dleyna-server 0.4.0-1
  •  dmidecode 2.12-3
  •  dmsetup 2:1.02.90-2.2
  •  dmz-cursor-theme 0.4.4
  •  dnsmasq-base 2.72-3+deb8u1
  •  dns-root-data 2014060201+2
  •  docbook-xml 4.5-7.2
  •  dosfstools 3.0.27-1
  •  dpkg 1.17.25
  •  dvdauthor 0.7.0-1.3
  •  e2fslibs:amd64 1.42.12-1.1
  •  e2fsprogs 1.42.12-1.1
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-10.1
  •  engrampa 1.8.1+dfsg1-1
  •  engrampa-common 1.8.1+dfsg1-1
  •  eog 3.14.1-1
  •  eom 1.8.0+dfsg1-4+b2
  •  eom-common 1.8.0+dfsg1-4
  •  espeak-data:amd64 1.48.04+dfsg-1
  •  evince 3.14.1-2
  •  evince-common 3.14.1-2
  •  evince-gtk 3.14.1-2
  •  exfalso 3.2.2-1
  •  exo-utils 0.10.2-4
  •  fairymax 4.8v-1
  •  ffmpegthumbnailer 2.0.8-2+b4
  •  file 1:5.22+15-2
  •  file-roller 3.14.1-1
  •  findutils 4.4.2-9+b1
  •  firebird2.5-common 2.5.3.26778.ds4-5
  •  firebird2.5-common-doc 2.5.3.26778.ds4-5
  •  firebird2.5-server-common 2.5.3.26778.ds4-5
  •  firmware-linux-free 3.3
  •  five-or-more 1:3.14.1-1
  •  fontconfig 2.11.0-6.3
  •  fontconfig-config 2.11.0-6.3
  •  fonts-dejavu 2.34-1
  •  fonts-dejavu-core 2.34-1
  •  fonts-dejavu-extra 2.34-1
  •  fonts-droid 1:4.4.4r2-6
  •  fonts-freefont-ttf 20120503-4
  •  fonts-liberation 1.07.4-1
  •  fonts-opensymbol 2:102.6+LibO4.3.3-2+deb8u1
  •  fonts-sil-gentium 20081126:1.02-13
  •  fonts-sil-gentium-basic 1.1-7
  •  four-in-a-row 1:3.14.1-1
  •  freepats 20060219-1
  •  freerdp-x11 1.1.0~git20140921.1.440916e+dfsg1-4
  •  fuse 2.9.3-15+deb8u1
  •  galculator 2.1.3-1
  •  gawk 1:4.1.1+dfsg-1
  •  gcc-4.8-base:amd64 4.8.4-1
  •  gcc-4.9-base:amd64 4.9.2-10
  •  gconf2 3.2.6-3
  •  gconf2-common 3.2.6-3
  •  gconf-service 3.2.6-3
  •  gcr 3.14.0-2
  •  gdebi 0.9.5.5+nmu1
  •  gdebi-core 0.9.5.5+nmu1
  •  gdisk 0.8.10-2
  •  gedit 3.14.0-3
  •  gedit-common 3.14.0-3
  •  gedit-plugins 3.14.0-2
  •  genisoimage 9:1.1.11-3
  •  geoclue-2.0 2.1.10-2
  •  geoip-database 20150317-1
  •  gettext 0.19.3-2
  •  gettext-base 0.19.3-2
  •  ghostscript 9.06~dfsg-2
  •  ghostscript 9.06~dfsg-2+deb8u1
  •  giblib1:amd64 1.2.4-10
  •  gimp 2.8.14-1+b1
  •  gimp-data 2.8.14-1
  •  gir1.2-accountsservice-1.0 0.6.37-3+b1
  •  gir1.2-atk-1.0 2.14.0-1
  •  gir1.2-atspi-2.0 2.14.0-1
  •  gir1.2-caribou-1.0 0.4.15-1
  •  gir1.2-cinnamondesktop-3.0 2.2.3-3
  •  gir1.2-clutter-1.0 1.20.0-1
  •  gir1.2-clutter-gst-2.0 2.0.12-1
  •  gir1.2-cmenu-3.0 2.2.0-3
  •  gir1.2-cogl-1.0 1.18.2-3
  •  gir1.2-coglpango-1.0 1.18.2-3
  •  gir1.2-evince-3.0 3.14.1-2
  •  gir1.2-freedesktop:amd64 1.42.0-2.2
  •  gir1.2-gconf-2.0 3.2.6-3
  •  gir1.2-gdesktopenums-3.0 3.14.1-1
  •  gir1.2-gdkpixbuf-2.0 2.31.1-2+b1
  •  gir1.2-gdkpixbuf-2.0 2.31.1-2+deb8u2
  •  gir1.2-git2-glib-1.0 0.0.22-1
  •  gir1.2-gkbd-3.0 3.6.0-1
  •  gir1.2-glib-2.0:amd64 1.42.0-2.2
  •  gir1.2-gnomebluetooth-1.0 3.14.0-2
  •  gir1.2-gnomedesktop-3.0 3.14.1-1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b1
  •  gir1.2-gst-plugins-base-1.0 1.4.4-2
  •  gir1.2-gstreamer-1.0 1.4.4-2
  •  gir1.2-gtk-2.0 2.24.25-3
  •  gir1.2-gtk-3.0:amd64 3.14.5-1
  •  gir1.2-gtk-3.0:amd64 3.14.5-1+deb8u1
  •  gir1.2-gtkclutter-1.0 1.6.0-1
  •  gir1.2-gtksource-3.0:amd64 3.14.1-1
  •  gir1.2-gucharmap-2.90 1:3.14.1-1
  •  gir1.2-javascriptcoregtk-3.0:amd64 2.4.8-2
  •  gir1.2-json-1.0 1.0.2-1
  •  gir1.2-keybinder-3.0 0.3.0-1
  •  gir1.2-mate-panel 1.8.1+dfsg1-3
  •  gir1.2-meta-muffin-0.0 2.2.6-4
  •  gir1.2-networkmanager-1.0:amd64 0.9.10.0-7
  •  gir1.2-nmgtk-1.0 0.9.10.0-2
  •  gir1.2-notify-0.7 0.7.6-2
  •  gir1.2-packagekitglib-1.0 1.0.1-2
  •  gir1.2-pango-1.0:amd64 1.36.8-3
  •  gir1.2-peas-1.0 1.12.1-2
  •  gir1.2-polkit-1.0 0.105-8
  •  gir1.2-rb-3.0 3.1-1
  •  gir1.2-secret-1 0.18-1+b1
  •  gir1.2-soup-2.4 2.48.0-1
  •  gir1.2-totem-1.0 3.14.0-2
  •  gir1.2-totem-plparser-1.0 3.10.3-1
  •  gir1.2-upowerglib-1.0 0.99.1-3.2
  •  gir1.2-vte-2.90 1:0.36.3-1
  •  gir1.2-vte-2.91 0.38.1-2
  •  gir1.2-webkit-3.0:amd64 2.4.8-2
  •  gir1.2-wnck-3.0:amd64 3.4.9-3
  •  gir1.2-xkl-1.0 5.2.1-1
  •  gir1.2-zeitgeist-2.0 0.9.14-2.2
  •  gkbd-capplet 3.6.0-1
  •  gksu 2.0.2-9
  •  glib-networking:amd64 2.42.0-2
  •  glib-networking-common 2.42.0-2
  •  glib-networking-services 2.42.0-2
  •  gnome-accessibility-themes 3.14.2.2-1
  •  gnome-bluetooth 3.14.0-2
  •  gnome-calculator 3.14.1-1
  •  gnome-chess 1:3.14.0-1
  •  gnome-control-center 1:3.14.2-3
  •  gnome-control-center-data 1:3.14.2-3
  •  gnome-desktop3-data 3.14.1-1
  •  gnome-disk-utility 3.12.1-1+b1
  •  gnome-font-viewer 3.14.0-2
  •  gnome-games 1:3.14+3
  •  gnome-icon-theme 3.12.0-1
  •  gnome-icon-theme-symbolic 3.12.0-1
  •  gnome-keyring 3.14.0-1+b1
  •  gnome-klotski 1:3.14.1-1
  •  gnome-mahjongg 1:3.14.1-1
  •  gnome-media 3.4.0-2
  •  gnome-mime-data 2.18.0-1
  •  gnome-mines 1:3.14.1-2
  •  gnome-mplayer 1.0.9-3
  •  gnome-nibbles 1:3.14.1-1
  •  gnome-online-accounts 3.14.2-1
  •  gnome-orca 3.14.0-4
  •  gnome-power-manager 3.14.1-1
  •  gnome-robots 1:3.14.1-1
  •  gnome-screenshot 3.14.0-1
  •  gnome-session-bin 3.14.0-2
  •  gnome-settings-daemon 3.14.2-3
  •  gnome-sudoku 1:3.14.1-1
  •  gnome-sushi 3.12.0-2+b1
  •  gnome-system-monitor 3.14.1-1
  •  gnome-system-tools 3.0.0-4
  •  gnome-terminal 3.14.1-1
  •  gnome-terminal-data 3.14.1-1
  •  gnome-tetravex 1:3.14.0-1
  •  gnome-themes-standard:amd64 3.14.2.2-1
  •  gnome-themes-standard-data 3.14.2.2-1
  •  gnome-user-guide 3.14.1-1
  •  gnome-user-share 3.14.0-2
  •  gnome-video-effects 0.4.1-2
  •  gnote 3.14.0-1
  •  gnupg 1.4.18-7
  •  gnupg2 2.0.26-6
  •  gnupg-agent 2.0.26-6
  •  gnustep-base-common 1.24.7-1
  •  gnustep-base-runtime 1.24.7-1
  •  gnustep-common 2.6.6-3
  •  gpgv 1.4.18-7
  •  gpicview 0.2.4-2+b2
  •  grep 2.20-4.1
  •  grilo-plugins-0.2:amd64 0.2.13-3
  •  groff-base 1.22.2-8
  •  growisofs 7.1-11
  •  gsettings-desktop-schemas 3.14.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2
  •  gstreamer0.10-alsa:amd64 0.10.36-2
  •  gstreamer0.10-gconf:amd64 0.10.31-3+nmu4+b1
  •  gstreamer0.10-nice:amd64 0.1.7-1
  •  gstreamer0.10-plugins-bad:amd64 0.10.23-7.4
  •  gstreamer0.10-plugins-base:amd64 0.10.36-2
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu4+b1
  •  gstreamer0.10-pulseaudio:amd64 0.10.31-3+nmu4+b1
  •  gstreamer0.10-x:amd64 0.10.36-2
  •  gstreamer1.0-clutter 2.0.12-1
  •  gstreamer1.0-libav:amd64 1.4.4-2
  •  gstreamer1.0-plugins-bad:amd64 1.4.4-2.1+b1
  •  gstreamer1.0-plugins-base:amd64 1.4.4-2
  •  gstreamer1.0-plugins-good:amd64 1.4.4-2
  •  gstreamer1.0-plugins-ugly:amd64 1.4.4-2+b1
  •  gstreamer1.0-pulseaudio:amd64 1.4.4-2
  •  gstreamer1.0-x:amd64 1.4.4-2
  •  gtk2-engines:amd64 1:2.20.2-3
  •  gtk2-engines-murrine:amd64 0.98.1.1-5
  •  gtk2-engines-pixbuf:amd64 2.24.25-3
  •  gtk2-engines-xfce 3.0.1-2
  •  gucharmap 1:3.14.1-1
  •  guile-2.0-libs:amd64 2.0.11+1-9
  •  gvfs:amd64 1.22.2-1
  •  gvfs-backends 1.22.2-1
  •  gvfs-bin 1.22.2-1
  •  gvfs-common 1.22.2-1
  •  gvfs-daemons 1.22.2-1
  •  gvfs-fuse 1.22.2-1
  •  gvfs-libs:amd64 1.22.2-1
  •  gzip 1.6-4
  •  hamster-applet 2.91.3+git20120514.b9fec3e1-1
  •  hardening-includes 2.6
  •  hddtemp 0.3-beta15-52
  •  hdparm 9.43-2
  •  hicolor-icon-theme 0.13-1
  •  hitori 3.14.0.1-1
  •  hoichess 0.10.3-6.1
  •  hostname 3.15
  •  hunspell-en-us 20070829-6
  •  hwdata 0.267-1
  •  hyphen-en-us 2.8.8-1
  •  i965-va-driver:amd64 1.4.1-2
  •  iagno 1:3.14.1-2
  •  icedove 31.7.0-1~deb8u1
  •  iceweasel 31.6.0esr-1
  •  iceweasel 38.2.1esr-1~deb8u1
  •  ifupdown 0.7.53.1
  •  imagemagick-6.q16 8:6.8.9.9-5
  •  imagemagick 8:6.8.9.9-5
  •  imagemagick-common 8:6.8.9.9-5
  •  init 1.22
  •  initramfs-tools 0.120
  •  initscripts 2.88dsf-59
  •  init-system-helpers 1.22
  •  inkscape 0.48.5-3
  •  insserv 1.14.0-5
  •  intltool-debian 0.35.0+20060710.1
  •  iproute2 3.16.0-2
  •  iptables 1.4.21-2+b1
  •  iputils-arping 3:20121221-5+b2
  •  iputils-ping 3:20121221-5+b2
  •  irqbalance 1.0.6-3
  •  isc-dhcp-client 4.3.1-6
  •  isc-dhcp-common 4.3.1-6
  •  iso-codes 3.57-1
  •  iw 3.17-1
  •  java-common 0.52
  •  javascript-common 11
  •  keyboard-configuration 1.123
  •  klibc-utils 2.0.4-2
  •  kmod 18-3
  •  krb5-locales 1.12.1+dfsg-19
  •  leafpad 0.8.18.1-4
  •  less 458-3
  •  liba52-0.7.4 0.7.4-17
  •  libaa1:amd64 1.4p5-43
  •  libaacs0:amd64 0.7.1-1+b1
  •  libabw-0.1-1 0.1.0-2
  •  libaccountsservice0 0.6.37-3+b1
  •  libacl1:amd64 2.2.52-2
  •  libalgorithm-c3-perl 0.09-1
  •  libamd2.3.1:amd64 1:4.2.1-3
  •  libao4 1.1.0-3
  •  libao-common 1.1.0-3
  •  libapache2-mod-dnssd 0.6-3.1
  •  libapr1:amd64 1.5.1-3
  •  libaprutil1:amd64 1.5.4-1
  •  libaprutil1-dbd-sqlite3:amd64 1.5.4-1
  •  libaprutil1-ldap:amd64 1.5.4-1
  •  libapt-inst1.5:amd64 1.0.9.8
  •  libapt-inst1.5:amd64 1.0.9.8.1
  •  libapt-pkg4.12:amd64 1.0.9.8
  •  libapt-pkg4.12:amd64 1.0.9.8.1
  •  libapt-pkg-perl 0.1.29+b2
  •  libarchive13:amd64 3.1.2-11
  •  libarchive-extract-perl 0.72-1
  •  libarchive-zip-perl 1.39-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasn1-8-heimdal:amd64 1.6~rc2+dfsg-9
  •  libasound2:amd64 1.0.28-1
  •  libasound2-data 1.0.28-1
  •  libasound2-plugins:amd64 1.0.28-1+b1
  •  libaspell15:amd64 0.60.7~20110707-1.3
  •  libasprintf0c2:amd64 0.19.3-2
  •  libasprintf-dev:amd64 0.19.3-2
  •  libass5:amd64 0.10.2-3
  •  libassuan0:amd64 2.1.2-2
  •  libasyncns0:amd64 0.8-5
  •  libatasmart4:amd64 0.19-3
  •  libatk1.0-0:amd64 2.14.0-1
  •  libatk1.0-data 2.14.0-1
  •  libatk-adaptor:amd64 2.14.0-2
  •  libatk-bridge2.0-0:amd64 2.14.0-2
  •  libatkmm-1.6-1:amd64 2.22.7-2.1
  •  libatk-wrapper-java 0.30.5-1
  •  libatk-wrapper-java-jni:amd64 0.30.5-1
  •  libatrildocument3 1.8.1+dfsg1-4
  •  libatrilview3 1.8.1+dfsg1-4
  •  libatspi2.0-0:amd64 2.14.0-1
  •  libattr1:amd64 1:2.4.47-2
  •  libaudio2:amd64 1.9.4-3
  •  libaudit1:amd64 1:2.4-1+b1
  •  libaudit-common 1:2.4-1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.31-5
  •  libavahi-common3:amd64 0.6.31-5
  •  libavahi-common-data:amd64 0.6.31-5
  •  libavahi-core7:amd64 0.6.31-5
  •  libavahi-glib1:amd64 0.6.31-5
  •  libavahi-gobject0:amd64 0.6.31-5
  •  libavahi-ui-gtk3-0:amd64 0.6.31-5
  •  libavc1394-0:amd64 0.5.4-2
  •  libavcodec56:amd64 6:11.3-1+deb8u1
  •  libavcodec56:amd64 6:11.4-1~deb8u1
  •  libavformat56:amd64 6:11.3-1+deb8u1
  •  libavformat56:amd64 6:11.4-1~deb8u1
  •  libavresample2:amd64 6:11.3-1+deb8u1
  •  libavresample2:amd64 6:11.4-1~deb8u1
  •  libavutil54:amd64 6:11.3-1+deb8u1
  •  libavutil54:amd64 6:11.4-1~deb8u1
  •  libbabl-0.1-0:amd64 0.1.10-2
  •  libbasicusageenvironment0 2014.01.13-1
  •  libbind9-90 1:9.9.5.dfsg-9
  •  libbind9-90 1:9.9.5.dfsg-9+deb8u2
  •  libblas3 1.2.20110419-10
  •  libblas-common 1.2.20110419-10
  •  libblkid1:amd64 2.25.2-6
  •  libbluetooth3:amd64 5.23-2+b1
  •  libbluray1:amd64 1:0.6.2-1
  •  libbonobo2-0:amd64 2.32.1-3
  •  libbonobo2-common 2.32.1-3
  •  libbonoboui2-0:amd64 2.24.5-2
  •  libbonoboui2-common 2.24.5-2
  •  libboost-date-time1.55.0:amd64 1.55.0+dfsg-3
  •  libboost-iostreams1.55.0:amd64 1.55.0+dfsg-3
  •  libboost-python1.55.0 1.55.0+dfsg-3
  •  libboost-system1.55.0:amd64 1.55.0+dfsg-3
  •  libbrasero-media3-1 3.11.4-1.1
  •  libbrlapi0.6:amd64 5.2~20141018-5
  •  libbs2b0 3.1.0+dfsg-2.1
  •  libbsd0:amd64 0.7.0-2
  •  libburn4 1.3.2-1.1
  •  libbz2-1.0:amd64 1.0.6-7+b3
  •  libc6:amd64 2.19-18
  •  libc6:amd64 2.19-18+deb8u1
  •  libcaca0:amd64 0.99.beta19-2
  •  libcairo2:amd64 1.14.0-2.1
  •  libcairo-gobject2:amd64 1.14.0-2.1
  •  libcairomm-1.0-1 1.10.0-1.1
  •  libcairo-perl 1.104-2
  •  libcaja-extension1:amd64 1.8.2-3+deb8u1
  •  libcamd2.3.1:amd64 1:4.2.1-3
  •  libcanberra0:amd64 0.30-2.1
  •  libcanberra-gtk0:amd64 0.30-2.1
  •  libcanberra-gtk3-0:amd64 0.30-2.1
  •  libcanberra-gtk3-module:amd64 0.30-2.1
  •  libcanberra-gtk-module:amd64 0.30-2.1
  •  libcanberra-pulse:amd64 0.30-2.1
  •  libcap2:amd64 1:2.24-8
  •  libcap2-bin 1:2.24-8
  •  libcap-ng0:amd64 0.7.4-2
  •  libcaribou0:amd64 0.4.15-1
  •  libcaribou-common 0.4.15-1
  •  libc-bin 2.19-18
  •  libc-bin 2.19-18+deb8u1
  •  libccolamd2.8.0:amd64 1:4.2.1-3
  •  libcdaudio1 0.99.12p2-13+b1
  •  libcddb2 1.3.2-5
  •  libcdio13 0.83-4.2
  •  libcdio-cdda1 0.83-4.2
  •  libcdio-paranoia1 0.83-4.2
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1 0.1.0-3
  •  libcgi-fast-perl 1:2.04-1
  •  libcgi-pm-perl 4.09-1
  •  libcheese7:amd64 3.14.1-2
  •  libcheese-gtk23:amd64 3.14.1-2
  •  libcholmod2.1.2:amd64 1:4.2.1-3
  •  libchromaprint0:amd64 1.2-1
  •  libcinnamon-control-center1:amd64 2.2.11-4
  •  libcinnamon-desktop4:amd64 2.2.3-3
  •  libcinnamon-menu-3-0 2.2.0-3
  •  libcjs0:amd64 2.2.2-2
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.26-1
  •  libclass-c3-xs-perl 0.13-2+b1
  •  libclone-perl 0.37-1+b1
  •  libcloog-isl4:amd64 0.18.2-1+b2
  •  libclucene-contribs1:amd64 2.3.3.4-4
  •  libclucene-core1:amd64 2.3.3.4-4
  •  libclutter-1.0-0:amd64 1.20.0-1
  •  libclutter-1.0-common 1.20.0-1
  •  libclutter-gst-2.0-0:amd64 2.0.12-1
  •  libclutter-gtk-1.0-0:amd64 1.6.0-1
  •  libcmis-0.4-4 0.4.1-7
  •  libcogl20:amd64 1.18.2-3
  •  libcogl-common 1.18.2-3
  •  libcogl-pango20:amd64 1.18.2-3
  •  libcogl-path20:amd64 1.18.2-3
  •  libcolamd2.8.0:amd64 1:4.2.1-3
  •  libcolord2:amd64 1.2.1-1+b2
  •  libcolord-gtk1:amd64 0.1.25-1.1+b1
  •  libcolorhug2:amd64 1.2.1-1+b2
  •  libcomerr2:amd64 1.42.12-1.1
  •  libcpan-meta-perl 2.142690-1
  •  libcpufreq0 008-1
  •  libcrack2:amd64 2.9.2-1
  •  libcroco3:amd64 0.6.8-3+b1
  •  libcryptsetup4:amd64 2:1.6.6-5
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-11
  •  libcups2:amd64 1.7.5-11
  •  libcups2:amd64 1.7.5-11+deb8u1
  •  libcupscgi1:amd64 1.7.5-11
  •  libcupsfilters1:amd64 1.0.61-5
  •  libcupsfilters1:amd64 1.0.61-5+deb8u1
  •  libcupsimage2:amd64 1.7.5-11
  •  libcupsimage2:amd64 1.7.5-11+deb8u1
  •  libcupsmime1:amd64 1.7.5-11
  •  libcupsppdc1:amd64 1.7.5-11
  •  libcurl3-gnutls:amd64 7.38.0-4+deb8u2
  •  libdaemon0:amd64 0.14-6
  •  libdata-optlist-perl 0.109-1
  •  libdata-section-perl 0.200006-1
  •  libdatrie1:amd64 0.2.8-1
  •  libdb5.3:amd64 5.3.28-9
  •  libdbus-1-3:amd64 1.8.18-0+deb8u1
  •  libdbus-1-3:amd64 1.8.20-0+deb8u1
  •  libdbus-glib-1-2:amd64 0.102-1
  •  libdc1394-22:amd64 2.2.3-1
  •  libdca0:amd64 0.0.5-7
  •  libdconf1:amd64 0.22.0-1
  •  libdebconfclient0:amd64 0.192
  •  libdee-1.0-4 1.0.10-3.1
  •  libdevmapper1.02.1:amd64 2:1.02.90-2.2
  •  libdevmapper-event1.02.1:amd64 2:1.02.90-2.2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0:amd64 1.0.2-7.1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-5.1
  •  libdiscid0:amd64 0.6.1-3
  •  libdjvulibre21:amd64 3.5.25.4-4+b1
  •  libdjvulibre-text 3.5.25.4-4
  •  libdleyna-connector-dbus-1.0-1:amd64 0.2.0-1
  •  libdleyna-core-1.0-3:amd64 0.4.0-1
  •  libdmapsharing-3.0-2 2.9.28-1
  •  libdns100 1:9.9.5.dfsg-9
  •  libdns100 1:9.9.5.dfsg-9+deb8u2
  •  libdns-export100 1:9.9.5.dfsg-9
  •  libdns-export100 1:9.9.5.dfsg-9+deb8u2
  •  libdotconf0:amd64 1.3-0.2
  •  libdpkg-perl 1.17.25
  •  libdrm2:amd64 2.4.58-2
  •  libdrm-intel1:amd64 2.4.58-2
  •  libdrm-nouveau2:amd64 2.4.58-2
  •  libdrm-radeon1:amd64 2.4.58-2
  •  libdv4:amd64 1.0.0-6
  •  libdvbpsi9:amd64 1.2.0-1
  •  libdvdnav4:amd64 5.0.1-1
  •  libdvdread4:amd64 5.0.0-1
  •  libebml4:amd64 1.3.0-2
  •  libe-book-0.1-1 0.1.1-2
  •  libedit2:amd64 3.1-20140620-2
  •  libegl1-mesa:amd64 10.3.2-1
  •  libegl1-mesa:amd64 10.3.2-1+deb8u1
  •  libegl1-mesa-drivers:amd64 10.3.2-1
  •  libegl1-mesa-drivers:amd64 10.3.2-1+deb8u1
  •  libelf1:amd64 0.159-4.2
  •  libelfg0:amd64 0.8.13-5
  •  libemail-valid-perl 1.195-1
  •  libenca0:amd64 1.16-1
  •  libenchant1c2a:amd64 1.6.0-10.1
  •  libencode-locale-perl 1.03-1
  •  libeot0 0.01-3
  •  libepoxy0 1.2-1
  •  libept1.4.12:amd64 1.0.12.1
  •  libespeak1:amd64 1.48.04+dfsg-1
  •  libestr0 0.1.9-1.1
  •  libetonyek-0.1-1 0.1.1-2
  •  libevdev2 1.3+dfsg-1
  •  libevdocument3-4 3.14.1-2
  •  libevent-2.0-5:amd64 2.0.21-stable-2
  •  libevview3-3 3.14.1-2
  •  libexempi3:amd64 2.2.1-2
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-13:amd64 0.24-4.1
  •  libexo-1-0:amd64 0.10.2-4
  •  libexo-common 0.10.2-4
  •  libexo-helpers 0.10.2-4
  •  libexpat1:amd64 2.1.0-6+b3
  •  libexpat1:amd64 2.1.0-6+deb8u1
  •  libexttextcat-2.0-0 3.4.4-1
  •  libexttextcat-data 3.4.4-1
  •  libfaad2:amd64 2.7-8
  •  libfarstream-0.1-0:amd64 0.1.2-3
  •  libfbclient2:amd64 2.5.3.26778.ds4-5
  •  libfbembed2.5 2.5.3.26778.ds4-5
  •  libfcgi-perl 0.77-1+b1
  •  libffi6:amd64 3.1-2+b2
  •  libffmpegthumbnailer4 2.0.8-2+b4
  •  libfftw3-double3:amd64 3.3.4-2
  •  libfftw3-single3:amd64 3.3.4-2
  •  libfile-basedir-perl 0.03-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.07-1
  •  libfile-fcntllock-perl 0.22-1+b1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.26-1
  •  libflac8:amd64 1.3.0-3
  •  libflite1:amd64 1.4-release-12
  •  libfltk1.1:amd64 1.1.10-19+b1
  •  libfluidsynth1:amd64 1.1.6-2
  •  libfm4:amd64 1.2.3-1
  •  libfm-data 1.2.3-1
  •  libfm-extra4:amd64 1.2.3-1
  •  libfm-gtk4:amd64 1.2.3-1
  •  libfm-gtk-data 1.2.3-1
  •  libfm-modules:amd64 1.2.3-1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.0-6.3
  •  libfontembed1:amd64 1.0.61-5
  •  libfontenc1:amd64 1:1.1.2-1+b2
  •  libfreehand-0.1-1 0.1.0-2
  •  libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-plugins-standard:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-rail1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreetype6:amd64 2.5.2-3
  •  libfribidi0:amd64 0.19.6-3
  •  libfuse2:amd64 2.9.3-15+deb8u1
  •  libgadu3 1:1.12.0-5
  •  libgail18:amd64 2.24.25-3
  •  libgail-3-0:amd64 3.14.5-1
  •  libgail-common:amd64 2.24.25-3
  •  libgarcon-1-0 0.2.1-2
  •  libgarcon-common 0.2.1-2
  •  libgbm1:amd64 10.3.2-1
  •  libgbm1:amd64 10.3.2-1+deb8u1
  •  libgc1c2:amd64 1:7.2d-6.4
  •  libgcc1:amd64 1:4.9.2-10
  •  libgck-1-0:amd64 3.14.0-2
  •  libgconf-2-4:amd64 3.2.6-3
  •  libgconf2-4:amd64 3.2.6-3
  •  libgcr-3-common 3.14.0-2
  •  libgcr-base-3-1:amd64 3.14.0-2
  •  libgcr-ui-3-1:amd64 3.14.0-2
  •  libgcrypt20:amd64 1.6.3-2
  •  libgd3:amd64 2.1.0-5
  •  libgda-5.0-4 5.2.2-2
  •  libgda-5.0-common 5.2.2-2
  •  libgdata19 0.16.1-1
  •  libgdata-common 0.16.1-1
  •  libgdbm3:amd64 1.8.3-13.1
  •  libgdk-pixbuf2.0-0:amd64 2.31.1-2+b1
  •  libgdk-pixbuf2.0-0:amd64 2.31.1-2+deb8u2
  •  libgdk-pixbuf2.0-common 2.31.1-2
  •  libgdk-pixbuf2.0-common 2.31.1-2+deb8u2
  •  libgee-0.8-2:amd64 0.16.1-1
  •  libgegl-0.2-0:amd64 0.2.0-7+b1
  •  libgeocode-glib0 3.14.0-1
  •  libgeoip1:amd64 1.6.2-4
  •  libgettextpo0:amd64 0.19.3-2
  •  libgettextpo-dev:amd64 0.19.3-2
  •  libgexiv2-2:amd64 0.10.2-2
  •  libgfortran3:amd64 4.9.2-10
  •  libgif4:amd64 4.1.6-11
  •  libgimp2.0 2.8.14-1+b1
  •  libgirepository-1.0-1:amd64 1.42.0-2.2
  •  libgit2-21:amd64 0.21.1-3
  •  libgit2-glib-1.0-0:amd64 0.0.22-1
  •  libgjs0e 1.42.0-1
  •  libgksu2-0 2.0.13~pre1-8
  •  libgl1-mesa-dri:amd64 10.3.2-1
  •  libgl1-mesa-dri:amd64 10.3.2-1+deb8u1
  •  libgl1-mesa-glx:amd64 10.3.2-1
  •  libgl1-mesa-glx:amd64 10.3.2-1+deb8u1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 10.3.2-1
  •  libglapi-mesa:amd64 10.3.2-1+deb8u1
  •  libgles1-mesa:amd64 10.3.2-1
  •  libgles2-mesa:amd64 10.3.2-1
  •  libglew1.10:amd64 1.10.0-3
  •  libglib2.0-0:amd64 2.42.1-1
  •  libglib2.0-bin 2.42.1-1
  •  libglib2.0-data 2.42.1-1
  •  libglibmm-2.4-1c2a:amd64 2.42.0-1
  •  libglib-perl 3:1.305-2
  •  libgltf-0.0-0 0.0.2-2
  •  libglu1-mesa:amd64 9.0.0-2
  •  libgme0 0.5.5-2
  •  libgmime-2.6-0:amd64 2.6.20-1+b1
  •  libgmlib1:amd64 1.0.9-1
  •  libgmp10:amd64 2:6.0.0+dfsg-6
  •  libgmtk1:amd64 1.0.9-1
  •  libgmtk1-data 1.0.9-1
  •  libgnome-2-0:amd64 2.32.1-5
  •  libgnome2-0:amd64 2.32.1-5
  •  libgnome2-bin 2.32.1-5
  •  libgnome2-common 2.32.1-5
  •  libgnome-bluetooth13 3.14.0-2
  •  libgnomecanvas2-0:amd64 2.30.3-2
  •  libgnomecanvas2-common 2.30.3-2
  •  libgnome-desktop-3-10 3.14.1-1
  •  libgnomekbd8 3.6.0-1
  •  libgnomekbd-common 3.6.0-1
  •  libgnome-keyring0:amd64 3.12.0-1+b1
  •  libgnome-keyring-common 3.12.0-1
  •  libgnomeui-0:amd64 2.24.5-3
  •  libgnomeui-common 2.24.5-3
  •  libgnomevfs2-0:amd64 1:2.24.4-6+b1
  •  libgnomevfs2-common 1:2.24.4-6
  •  libgnomevfs2-extra:amd64 1:2.24.4-6+b1
  •  libgnustep-base1.24 1.24.7-1
  •  libgnutls-deb0-28:amd64 3.3.8-6+deb8u1
  •  libgnutls-deb0-28:amd64 3.3.8-6+deb8u3
  •  libgnutls-openssl27:amd64 3.3.8-6+deb8u1
  •  libgnutls-openssl27:amd64 3.3.8-6+deb8u3
  •  libgoa-1.0-0b:amd64 3.14.2-1
  •  libgoa-1.0-common 3.14.2-1
  •  libgoa-backend-1.0-1:amd64 3.14.2-1
  •  libgomp1:amd64 4.9.2-10
  •  libgpg-error0:amd64 1.17-3
  •  libgpgme11:amd64 1.5.1-6
  •  libgphoto2-6:amd64 2.5.4-1.1+b2
  •  libgphoto2-l10n 2.5.4-1.1
  •  libgphoto2-port10:amd64 2.5.4-1.1+b2
  •  libgpm2:amd64 1.20.4-6.1+b2
  •  libgpod4:amd64 0.8.3-1.1+b1
  •  libgpod-common 0.8.3-1.1+b1
  •  libgraphite2-3:amd64 1.2.4-3
  •  libgrilo-0.2-1:amd64 0.2.11-2
  •  libgroupsock1 2014.01.13-1
  •  libgs9 9.06~dfsg-2
  •  libgs9 9.06~dfsg-2+deb8u1
  •  libgs9-common 9.06~dfsg-2
  •  libgs9-common 9.06~dfsg-2+deb8u1
  •  libgsl0ldbl 1.16+dfsg-2
  •  libgsm1:amd64 1.0.13-4
  •  libgssapi3-heimdal:amd64 1.6~rc2+dfsg-9
  •  libgssapi-krb5-2:amd64 1.12.1+dfsg-19
  •  libgssdp-1.0-3 0.14.10-1
  •  libgstreamer0.10-0:amd64 0.10.36-1.5
  •  libgstreamer1.0-0:amd64 1.4.4-2
  •  libgstreamer-plugins-bad0.10-0:amd64 0.10.23-7.4
  •  libgstreamer-plugins-bad1.0-0:amd64 1.4.4-2.1+b1
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-2
  •  libgstreamer-plugins-base1.0-0:amd64 1.4.4-2
  •  libgtk2.0-0:amd64 2.24.25-3
  •  libgtk2.0-bin 2.24.25-3
  •  libgtk2.0-common 2.24.25-3
  •  libgtk2-perl 2:1.2492-4
  •  libgtk-3-0:amd64 3.14.5-1
  •  libgtk-3-0:amd64 3.14.5-1+deb8u1
  •  libgtk-3-bin 3.14.5-1
  •  libgtk-3-bin 3.14.5-1+deb8u1
  •  libgtk-3-common 3.14.5-1
  •  libgtk-3-common 3.14.5-1+deb8u1
  •  libgtkglext1 1.2.0-3.2
  •  libgtkmm-2.4-1c2a:amd64 1:2.24.4-1.1
  •  libgtkmm-3.0-1:amd64 3.14.0-1
  •  libgtksourceview2.0-0 2.10.5-2
  •  libgtksourceview2.0-common 2.10.5-2
  •  libgtksourceview-3.0-1:amd64 3.14.1-1
  •  libgtksourceview-3.0-common 3.14.1-1
  •  libgtkspell0 2.0.16-1.1
  •  libgtkspell3-3-0 3.0.6-1
  •  libgtk-vnc-2.0-0 0.5.3-1.3
  •  libgtop2-7 2.28.5-2+b1
  •  libgtop2-common 2.28.5-2
  •  libgucharmap-2-90-7 1:3.14.1-1
  •  libgudev-1.0-0:amd64 215-17+deb8u1
  •  libgudev-1.0-0:amd64 215-17+deb8u2
  •  libgupnp-1.0-4 0.20.12-1
  •  libgupnp-av-1.0-2 0.12.6-1
  •  libgupnp-dlna-2.0-3 0.10.2-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.1.6-5
  •  libgutenprint2 5.2.10-3
  •  libgvnc-1.0-0 0.5.3-1.3
  •  libgweather-3-6 3.14.1-1
  •  libgweather-common 3.14.1-1
  •  libgxps2:amd64 0.2.2-3+b2
  •  libharfbuzz0b:amd64 0.9.35-2
  •  libharfbuzz-icu0:amd64 0.9.35-2
  •  libhcrypto4-heimdal:amd64 1.6~rc2+dfsg-9
  •  libheimbase1-heimdal:amd64 1.6~rc2+dfsg-9
  •  libheimntlm0-heimdal:amd64 1.6~rc2+dfsg-9
  •  libhogweed2:amd64 2.7.1-5
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-3
  •  libhtml-format-perl 2.11-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.71-1+b3
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-1
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0:amd64 1.3.3-3
  •  libhx509-5-heimdal:amd64 1.6~rc2+dfsg-9
  •  libhyphen0 2.8.8-1
  •  libibus-1.0-5:amd64 1.5.9-1
  •  libical1a 1.0-1.3
  •  libice6:amd64 2:1.0.9-1+b1
  •  libicu52:amd64 52.1-8
  •  libicu52:amd64 52.1-8+deb8u2
  •  libid3tag0 0.15.1b-11
  •  libidl0:amd64 0.8.14-0.4+b1
  •  libidn11:amd64 1.29-1+b2
  •  libiec61883-0:amd64 1.2.0-0.2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-10
  •  libilmbase6:amd64 1.0.1-6.1
  •  libimage-magick-perl 8:6.8.9.9-5
  •  libimage-magick-q16-perl 8:6.8.9.9-5
  •  libimlib2 1.4.6-2+b3
  •  libimobiledevice4:amd64 1.1.6+dfsg-3.1
  •  libinput5:amd64 0.6.0+dfsg-2
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1+b4
  •  libio-socket-inet6-perl 2.72-1
  •  libio-socket-ssl-perl 2.002-2
  •  libio-socket-ssl-perl 2.002-2+deb8u1
  •  libio-string-perl 1.08-3
  •  libipc-run-perl 0.92-1
  •  libiptcdata0 1.0.4-4
  •  libirs-export91 1:9.9.5.dfsg-9
  •  libirs-export91 1:9.9.5.dfsg-9+deb8u2
  •  libisc95 1:9.9.5.dfsg-9
  •  libisc95 1:9.9.5.dfsg-9+deb8u2
  •  libisccc90 1:9.9.5.dfsg-9
  •  libisccc90 1:9.9.5.dfsg-9+deb8u2
  •  libisccfg90 1:9.9.5.dfsg-9
  •  libisccfg90 1:9.9.5.dfsg-9+deb8u2
  •  libisccfg-export90 1:9.9.5.dfsg-9
  •  libisccfg-export90 1:9.9.5.dfsg-9+deb8u2
  •  libisc-export95 1:9.9.5.dfsg-9
  •  libisc-export95 1:9.9.5.dfsg-9+deb8u2
  •  libisl10:amd64 0.12.2-2
  •  libiso9660-8 0.83-4.2
  •  libisofs6 1.3.2-1.1
  •  libiw30:amd64 30~pre9-8
  •  libjack-jackd2-0:amd64 1.9.10+20140719git3eb0ae6a~dfsg-2
  •  libjasper1:amd64 1.900.1-debian1-2.4
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.8-2
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0 0.11+20120125-1
  •  libjim0.75:amd64 0.75-1
  •  libjpeg62-turbo:amd64 1:1.3.1-12
  •  libjpeg-turbo-progs 1:1.3.1-12
  •  libjs-jquery 1.7.2+dfsg-3.2
  •  libjson-c2:amd64 0.11-4
  •  libjson-glib-1.0-0:amd64 1.0.2-1
  •  libjson-glib-1.0-common 1.0.2-1
  •  libjs-sphinxdoc 1.2.3+dfsg-1
  •  libjs-underscore 1.7.0~dfsg-1
  •  libjte1 1.20-1
  •  libk5crypto3:amd64 1.12.1+dfsg-19
  •  libkate1 0.4.1-4
  •  libkeybinder0 0.3.0-3
  •  libkeybinder-3.0-0:amd64 0.3.0-1
  •  libkeyutils1:amd64 1.5.9-5+b1
  •  libklibc 2.0.4-2
  •  libkmod2:amd64 18-3
  •  libkpathsea6 2014.20140926.35254-6
  •  libkrb5-26-heimdal:amd64 1.6~rc2+dfsg-9
  •  libkrb5-3:amd64 1.12.1+dfsg-19
  •  libkrb5support0:amd64 1.12.1+dfsg-19
  •  libksba8:amd64 1.3.2-1
  •  liblangtag1 0.5.1-3
  •  liblangtag-common 0.5.1-3
  •  liblapack3 3.5.0-4
  •  liblcms2-2:amd64 2.6-3+b3
  •  libldap-2.4-2:amd64 2.4.40+dfsg-1
  •  libldb1:amd64 2:1.1.17-2
  •  liblightdm-gobject-1-0 1.10.3-3
  •  liblircclient0 0.9.0~pre1-1.2
  •  liblist-moreutils-perl 0.33-2+b1
  •  liblivemedia23 2014.01.13-1
  •  libllvm3.5:amd64 1:3.5-10
  •  liblocale-gettext-perl 1.05-8+b1
  •  liblogging-stdlog0:amd64 1.0.4-1
  •  liblog-message-perl 0.8-1
  •  liblog-message-simple-perl 0.10-2
  •  liblognorm1:amd64 1.0.1-3
  •  liblouis2:amd64 2.5.3-3
  •  liblouis-data 2.5.3-3
  •  liblqr-1-0:amd64 0.4.2-2
  •  libltdl7:amd64 2.4.2-1.11
  •  liblua5.1-0:amd64 5.1.5-7.1
  •  liblua5.2-0:amd64 5.2.3-1.1
  •  liblvm2app2.2:amd64 2.02.111-2.2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres90 1:9.9.5.dfsg-9
  •  liblwres90 1:9.9.5.dfsg-9+deb8u2
  •  liblzma5:amd64 5.1.1alpha+20120614-2+b3
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-8
  •  libmagic1:amd64 1:5.22+15-2
  •  libmagick++-6.q16-5:amd64 8:6.8.9.9-5
  •  libmagickcore-6.q16-2:amd64 8:6.8.9.9-5
  •  libmagickcore-6.q16-2-extra:amd64 8:6.8.9.9-5
  •  libmagickwand-6.q16-2:amd64 8:6.8.9.9-5
  •  libmailtools-perl 2.13-1
  •  libmarco-private0:amd64 1.8.2+dfsg1-6
  •  libmate-desktop-2-17:amd64 1.8.1+dfsg1-3+deb8u1
  •  libmatedict6 1.8.1+dfsg1-2+deb8u1
  •  libmatekbd4:amd64 1.8.0-2
  •  libmatekbd-common 1.8.0-2
  •  libmate-menu2:amd64 1.8.0-5
  •  libmate-panel-applet-4-1 1.8.1+dfsg1-3
  •  libmate-slab0:amd64 1.8.3+dfsg1-2
  •  libmateweather1:amd64 1.8.0-2
  •  libmateweather-common 1.8.0-2
  •  libmate-window-settings1:amd64 1.8.3+dfsg1-2
  •  libmatroska6:amd64 1.4.1-2
  •  libmbim-glib4:amd64 1.10.0-2.1
  •  libmbim-proxy 1.10.0-2.1
  •  libmeanwhile1 1.0.2-5
  •  libmediaart-1.0-0:amd64 0.7.0-2
  •  libmenu-cache3:amd64 1.0.0-1
  •  libmenu-cache-bin 1.0.0-1
  •  libmhash2:amd64 0.9.9.9-7
  •  libmikmod3:amd64 3.3.7-1
  •  libmimic0 1.0.4-2.2
  •  libminiupnpc10:amd64 1.9.20140610-2
  •  libmjpegutils-2.1-0 1:2.1.0+debian-3
  •  libmm-glib0:amd64 1.4.0-1
  •  libmms0:amd64 0.6.2-4
  •  libmng1:amd64 1.0.10+dfsg-3.1+b3
  •  libmnl0:amd64 1.0.3-5
  •  libmodplug1 1:0.8.8.4-4.1+b1
  •  libmodule-build-perl 0.421000-2
  •  libmodule-pluggable-perl 5.1-1
  •  libmodule-signature-perl 0.73-1+deb8u2
  •  libmount1:amd64 2.25.2-6
  •  libmozjs185-1.0 1.8.5-1.0.0+dfsg-4.3
  •  libmozjs-24-0 24.2.0-2
  •  libmp3lame0:amd64 3.99.5+repack1-7
  •  libmp3lame0:amd64 3.99.5+repack1-7+deb8u1
  •  libmpc3:amd64 1.0.2-1
  •  libmpcdec6:amd64 2:0.1~r459-4.1
  •  libmpdec2:amd64 2.4.1-1
  •  libmpeg2-4:amd64 0.5.1-7
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-3
  •  libmpfr4:amd64 3.1.2-2
  •  libmpg123-0:amd64 1.20.1-2
  •  libmplex2-2.1-0 1:2.1.0+debian-3
  •  libmro-compat-perl 0.12-1
  •  libmspub-0.1-1 0.1.1-2
  •  libmtdev1:amd64 1.1.5-1
  •  libmtp9:amd64 1.1.8-1+b1
  •  libmtp-common 1.1.8-1
  •  libmtp-runtime 1.1.8-1+b1
  •  libmuffin0 2.2.6-4
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmusicbrainz5-1:amd64 5.1.0-2
  •  libmwaw-0.3-3 0.3.1-2
  •  libmythes-1.2-0 2:1.2.4-1
  •  libnatpmp1 20110808-3
  •  libnautilus-extension1a 3.14.1-2
  •  libncurses5:amd64 5.9+20140913-1+b1
  •  libncursesw5:amd64 5.9+20140913-1+b1
  •  libndp0:amd64 1.4-2
  •  libnemo-extension1:amd64 2.2.4-2
  •  libneon27-gnutls 0.30.1-1
  •  libnet-dbus-perl 1.0.0-2+b2
  •  libnet-dns-perl 0.81-2
  •  libnet-domain-tld-perl 1.72-1
  •  libnetfilter-acct1:amd64 1.0.2-1.1
  •  libnetfilter-conntrack3:amd64 1.0.4-1
  •  libnet-http-perl 6.07-1
  •  libnet-ip-perl 1.26-1
  •  libnetpbm10 2:10.0-15.2
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-ssleay-perl 1.65-1+b1
  •  libnettle4:amd64 2.7.1-5
  •  libnewt0.52:amd64 0.52.17-1+b1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnice10:amd64 0.1.7-1
  •  libnl-3-200:amd64 3.2.24-2
  •  libnl-genl-3-200:amd64 3.2.24-2
  •  libnl-route-3-200:amd64 3.2.24-2
  •  libnm-glib4:amd64 0.9.10.0-7
  •  libnm-glib-vpn1:amd64 0.9.10.0-7
  •  libnm-gtk0:amd64 0.9.10.0-2
  •  libnm-gtk-common 0.9.10.0-2
  •  libnm-util2:amd64 0.9.10.0-7
  •  libnotify4:amd64 0.7.6-2
  •  libnotify-bin 0.7.6-2
  •  libnspr4:amd64 2:4.10.7-1
  •  libnss3:amd64 2:3.17.2-1.1
  •  libnss3:amd64 2:3.17.2-1.1+deb8u2
  •  libnss-mdns:amd64 0.10-6
  •  libnss-myhostname:amd64 0.3-9
  •  libntdb1:amd64 1.0-5
  •  libnuma1:amd64 2.0.10-1
  •  liboauth0:amd64 1.0.1-1
  •  libobjc4:amd64 4.9.2-10
  •  libobrender29 3.5.2-8
  •  libobt2 3.5.2-8
  •  libodfgen-0.1-1 0.1.1-2
  •  libofa0 0.9.3-7
  •  libogg0:amd64 1.3.2-1
  •  liboobs-1-5 3.0.0-2
  •  libopenal1:amd64 1:1.15.1-5
  •  libopenal-data 1:1.15.1-5
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopencv-calib3d2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-contrib2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-core2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-features2d2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-flann2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-highgui2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-imgproc2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-legacy2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-ml2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-objdetect2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-video2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopenexr6:amd64 1.6.1-8
  •  libopenjpeg5:amd64 1:1.5.2-3
  •  libopenraw1:amd64 0.0.9-3.5+b2
  •  libopenvg1-mesa:amd64 10.3.2-1
  •  libopenvg1-mesa:amd64 10.3.2-1+deb8u1
  •  libopus0:amd64 1.1-2
  •  liborbit-2-0:amd64 1:2.14.19-0.3
  •  liborbit2:amd64 1:2.14.19-0.3
  •  liborc-0.4-0:amd64 1:0.4.22-1
  •  liborcus-0.8-0 0.7.0+dfsg-9
  •  libp11-kit0:amd64 0.20.7-1
  •  libpackage-constants-perl 0.04-1
  •  libpackagekit-glib2-18:amd64 1.0.1-2
  •  libpam0g:amd64 1.1.8-3.1
  •  libpam-gnome-keyring 3.14.0-1+b1
  •  libpam-modules:amd64 1.1.8-3.1
  •  libpam-modules-bin 1.1.8-3.1
  •  libpam-runtime 1.1.8-3.1
  •  libpam-systemd:amd64 215-17+deb8u1
  •  libpam-systemd:amd64 215-17+deb8u2
  •  libpango-1.0-0:amd64 1.36.8-3
  •  libpango1.0-0:amd64 1.36.8-3
  •  libpangocairo-1.0-0:amd64 1.36.8-3
  •  libpangoft2-1.0-0:amd64 1.36.8-3
  •  libpangomm-1.4-1:amd64 2.34.0-1.1
  •  libpango-perl 1.226-2
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.36.8-3
  •  libpaper1:amd64 1.1.24+nmu4
  •  libpaper-utils 1.1.24+nmu4
  •  libparams-util-perl 1.07-2+b1
  •  libparse-debianchangelog-perl 1.2.0-1.1
  •  libparted2:amd64 3.2-7
  •  libpcap0.8:amd64 1.6.2-2
  •  libpci3:amd64 1:3.2.1-3
  •  libpciaccess0:amd64 0.13.2-3+b1
  •  libpcre3:amd64 2:8.35-3.3
  •  libpcsclite1:amd64 1.8.13-1
  •  libpeas-1.0-0 1.12.1-2
  •  libpeas-common 1.12.1-2
  •  libperl4-corelibs-perl 0.003-1
  •  libperl5.20 5.20.2-3+deb8u1
  •  libperlio-gzip-perl 0.18-3+b1
  •  libpipeline1:amd64 1.4.0-1
  •  libpixman-1-0:amd64 0.32.6-3
  •  libplist2:amd64 1.11-3
  •  libplot2c2 2.6-3
  •  libpng12-0:amd64 1.2.50-2+b2
  •  libpod-latex-perl 0.61-1
  •  libpod-readme-perl 0.11-1
  •  libpolkit-agent-1-0:amd64 0.105-8
  •  libpolkit-backend-1-0:amd64 0.105-8
  •  libpolkit-gobject-1-0:amd64 0.105-8
  •  libpoppler46:amd64 0.26.5-2
  •  libpoppler-glib8:amd64 0.26.5-2
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19+svn20140130-1
  •  libportmidi0 1:184-2.2
  •  libpostproc52 6:0.git20120821-4
  •  libprocps3:amd64 2:3.3.9-9
  •  libprotobuf-c1 1.0.2-1
  •  libproxy1:amd64 0.4.11-4+b2
  •  libproxy-tools 0.4.11-4+b2
  •  libpsl0:amd64 0.5.1-1
  •  libpstoedit0c2a 3.62-2+b1
  •  libpth20:amd64 2.0.7-20
  •  libpulse0:amd64 5.0-13
  •  libpulsedsp:amd64 5.0-13
  •  libpulse-mainloop-glib0:amd64 5.0-13
  •  libpurple0 2.10.11-1
  •  libpurple-bin 2.10.11-1
  •  libpwquality1:amd64 1.2.3-1
  •  libpwquality-common 1.2.3-1
  •  libpython2.7:amd64 2.7.9-2
  •  libpython2.7-minimal:amd64 2.7.9-2
  •  libpython2.7-stdlib:amd64 2.7.9-2
  •  libpython3.4:amd64 3.4.2-1
  •  libpython3.4-minimal:amd64 3.4.2-1
  •  libpython3.4-stdlib:amd64 3.4.2-1
  •  libpython3-stdlib:amd64 3.4.2-2
  •  libpython-stdlib:amd64 2.7.9-1
  •  libqmi-glib1:amd64 1.10.2-2
  •  libqmi-proxy 1.10.2-2
  •  libqpdf13:amd64 5.1.2-2
  •  libqqwing2:amd64 1.3.2-1
  •  libqt4-dbus:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-xml:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtcore4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtdbus4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtgui4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libquadmath0:amd64 4.9.2-10
  •  libquvi7:amd64 0.4.1-3
  •  libquvi-scripts 0.4.21-2
  •  libraptor2-0:amd64 2.0.14-1
  •  librarian0 0.8.1-6
  •  librasqal3:amd64 0.9.32-1
  •  libraw10:amd64 0.16.0-9+deb8u1
  •  libraw1394-11:amd64 2.1.0-3
  •  librdf0:amd64 1.0.17-1+b1
  •  libreadline6:amd64 6.3-8+b3
  •  libregexp-common-perl 2013031301-1
  •  libreoffice 1:4.3.3-2+deb8u1
  •  libreoffice-avmedia-backend-gstreamer 1:4.3.3-2+deb8u1
  •  libreoffice-base 1:4.3.3-2+deb8u1
  •  libreoffice-base-core 1:4.3.3-2+deb8u1
  •  libreoffice-base-drivers 1:4.3.3-2+deb8u1
  •  libreoffice-calc 1:4.3.3-2+deb8u1
  •  libreoffice-common 1:4.3.3-2+deb8u1
  •  libreoffice-core 1:4.3.3-2+deb8u1
  •  libreoffice-draw 1:4.3.3-2+deb8u1
  •  libreoffice-gnome 1:4.3.3-2+deb8u1
  •  libreoffice-gtk 1:4.3.3-2+deb8u1
  •  libreoffice-help-en-us 1:4.3.3-2+deb8u1
  •  libreoffice-impress 1:4.3.3-2+deb8u1
  •  libreoffice-java-common 1:4.3.3-2+deb8u1
  •  libreoffice-math 1:4.3.3-2+deb8u1
  •  libreoffice-report-builder-bin 1:4.3.3-2+deb8u1
  •  libreoffice-sdbc-firebird 1:4.3.3-2+deb8u1
  •  libreoffice-sdbc-hsqldb 1:4.3.3-2+deb8u1
  •  libreoffice-style-galaxy 1:4.3.3-2+deb8u1
  •  libreoffice-style-tango 1:4.3.3-2+deb8u1
  •  libreoffice-writer 1:4.3.3-2+deb8u1
  •  libresid-builder0c2a 2.1.1-14
  •  librest-0.7-0:amd64 0.7.92-3
  •  librevenge-0.0-0 0.0.1-3
  •  librhythmbox-core8 3.1-1
  •  libroken18-heimdal:amd64 1.6~rc2+dfsg-9
  •  librsvg2-2:amd64 2.40.5-1
  •  librsvg2-common:amd64 2.40.5-1
  •  librtmp1:amd64 2.4+20150115.gita107cef-1
  •  librygel-core-2.4-2 0.24.2-1+b1
  •  librygel-renderer-2.4-2 0.24.2-1+b1
  •  librygel-server-2.4-2 0.24.2-1+b1
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.24-8
  •  libsane-common 1.0.24-8
  •  libsane-extras:amd64 1.0.22.3
  •  libsane-extras-common 1.0.22.3
  •  libsasl2-2:amd64 2.1.26.dfsg1-13
  •  libsasl2-modules:amd64 2.1.26.dfsg1-13
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-13
  •  libsbc1:amd64 1.2-3
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1
  •  libsdl1.2debian:amd64 1.2.15-10+b1
  •  libsdl-image1.2:amd64 1.2.12-5+b5
  •  libsdl-mixer1.2:amd64 1.2.12-11+b1
  •  libsdl-ttf2.0-0:amd64 2.0.11-3
  •  libsecret-1-0:amd64 0.18-1+b1
  •  libsecret-common 0.18-1
  •  libselinux1:amd64 2.3-2
  •  libsemanage1:amd64 2.3-1+b1
  •  libsemanage-common 2.3-1
  •  libsensors4:amd64 1:3.3.5-2
  •  libsepol1:amd64 2.3-2
  •  libservlet2.5-java 6.0.41-3
  •  libsexy2 0.1.11-2.1
  •  libsgutils2-2 1.39-1
  •  libshine3:amd64 3.1.0-2.1
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1 1.36.59-6
  •  libsidplay2 2.1.1-14
  •  libsigc++-2.0-0c2a:amd64 2.4.0-1
  •  libsigsegv2:amd64 2.10-4+b1
  •  libslang2:amd64 2.3.0-2
  •  libslv2-9 0.6.6+dfsg1-2
  •  libsm6:amd64 2:1.2.2-1+b1
  •  libsmartcols1:amd64 2.25.2-6
  •  libsmbclient:amd64 2:4.1.17+dfsg-2
  •  libsmpeg0:amd64 0.4.5+cvs20030824-7.1
  •  libsndfile1:amd64 1.0.25-9.1
  •  libsocket6-perl 0.25-1+b1
  •  libsoftware-license-perl 0.103010-3
  •  libsonic0:amd64 0.1.17-1.1
  •  libsoundtouch0:amd64 1.8.0-1
  •  libsoup2.4-1:amd64 2.48.0-1
  •  libsoup-gnome2.4-1:amd64 2.48.0-1
  •  libspandsp2:amd64 0.0.6-2+b2
  •  libspectre1:amd64 0.2.7-3
  •  libspeechd2:amd64 0.8-7
  •  libspeex1:amd64 1.2~rc1.2-1
  •  libspeexdsp1:amd64 1.2~rc1.2-1
  •  libspice-client-glib-2.0-8:amd64 0.25-1+b1
  •  libspice-client-gtk-3.0-4:amd64 0.25-1+b1
  •  libsqlite3-0:amd64 3.8.7.1-1+deb8u1
  •  libsrtp0 1.4.5~20130609~dfsg-1.1
  •  libss2:amd64 1.42.12-1.1
  •  libssh2-1:amd64 1.4.3-4.1
  •  libssl1.0.0:amd64 1.0.1k-3
  •  libssl1.0.0:amd64 1.0.1k-3+deb8u1
  •  libstartup-notification0:amd64 0.12-4
  •  libstdc++6:amd64 4.9.2-10
  •  libsub-exporter-perl 0.986-1
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.12-1
  •  libswscale3:amd64 6:11.3-1+deb8u1
  •  libswscale3:amd64 6:11.4-1~deb8u1
  •  libsystemd0:amd64 215-17+deb8u1
  •  libsystemd0:amd64 215-17+deb8u2
  •  libtag1c2a:amd64 1.9.1-2.1
  •  libtag1-vanilla:amd64 1.9.1-2.1
  •  libtagc0:amd64 1.9.1-2.1
  •  libtalloc2:amd64 2.1.1-2
  •  libtasn1-6:amd64 4.2-3+deb8u1
  •  libtbb2 4.2~20140122-5
  •  libtcl8.6:amd64 8.6.2+dfsg-2
  •  libtdb1:amd64 1.3.1-1
  •  libteamdctl0:amd64 1.12-2
  •  libtelepathy-glib0:amd64 0.24.1-1
  •  libterm-ui-perl 0.42-1
  •  libtevent0:amd64 0.9.21-1
  •  libtext-charwidth-perl 0.04-7+b3
  •  libtext-iconv-perl 1.7-5+b2
  •  libtext-levenshtein-perl 0.11-1
  •  libtext-soundex-perl 3.4-1+b2
  •  libtext-template-perl 1.46-1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai0:amd64 0.1.21-1
  •  libthai-data 0.1.21-1
  •  libtheora0:amd64 1.1.1+dfsg.1-6
  •  libthunarx-2-0 1.6.3-2
  •  libtidy-0.99-0 20091223cvs-1.4
  •  libtie-ixhash-perl 1.23-1
  •  libtiff5:amd64 4.0.3-12.3
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 5.9+20140913-1+b1
  •  libtorrent-rasterbar7 0.16.18-1
  •  libtotem0 3.14.0-2
  •  libtotem-plparser18 3.10.3-1
  •  libtracker-sparql-1.0-0:amd64 1.2.4-2
  •  libtumbler-1-0 0.1.30-1+b1
  •  libturbojpeg1:amd64 1:1.3.1-12
  •  libtwolame0 0.3.13-1.1
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libudev1:amd64 215-17+deb8u1
  •  libudev1:amd64 215-17+deb8u2
  •  libudisks2-0:amd64 2.1.3-5
  •  libumfpack5.6.2:amd64 1:4.2.1-3
  •  libunique-1.0-0 1.1.6-5
  •  libunistring0:amd64 0.9.3-5.2+b1
  •  libupnp6 1:1.6.19+git20141001-1
  •  libupower-glib3:amd64 0.99.1-3.2
  •  liburi-perl 1.64-1
  •  libusageenvironment1 2014.01.13-1
  •  libusb-0.1-4:amd64 2:0.1.12-25
  •  libusb-1.0-0:amd64 2:1.0.19-1
  •  libusbmuxd2:amd64 1.0.9-1
  •  libusbredirhost1:amd64 0.7-1
  •  libusbredirparser1:amd64 0.7-1
  •  libuser1 1:0.60~dfsg-1.2
  •  libustr-1.0-1:amd64 1.0.4-3+b2
  •  libutempter0 1.1.5-4
  •  libuuid1:amd64 2.25.2-6
  •  libuuid-perl 0.05-1+b1
  •  libv4l-0:amd64 1.6.0-2
  •  libv4lconvert0:amd64 1.6.0-2
  •  libva1:amd64 1.4.1-1
  •  libva-drm1:amd64 1.4.1-1
  •  libva-x11-1:amd64 1.4.1-1
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau1:amd64 0.8-3
  •  libvisio-0.1-1 0.1.0-2
  •  libvisual-0.4-0:amd64 0.4.0-6
  •  libvisual-0.4-plugins:amd64 0.4.0.dfsg.1-7
  •  libvlc5 2.2.0~rc2-2
  •  libvlccore8 2.2.0~rc2-2
  •  libvncclient0:amd64 0.9.9+dfsg2-6.1+deb8u1
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a:amd64 1.3.4-2
  •  libvorbisenc2:amd64 1.3.4-2
  •  libvorbisfile3:amd64 1.3.4-2
  •  libvpx1:amd64 1.3.0-3
  •  libvte-2.90-9 1:0.36.3-1
  •  libvte-2.90-common 1:0.36.3-1
  •  libvte-2.91-0 0.38.1-2
  •  libvte-2.91-common 0.38.1-2
  •  libvte9 1:0.28.2-5
  •  libvte-common 1:0.28.2-5
  •  libwacom2:amd64 0.8-1
  •  libwacom-common 0.8-1
  •  libwavpack1:amd64 4.70.0-1
  •  libwayland-client0:amd64 1.6.0-2
  •  libwayland-cursor0:amd64 1.6.0-2
  •  libwayland-egl1-mesa:amd64 10.3.2-1
  •  libwayland-egl1-mesa:amd64 10.3.2-1+deb8u1
  •  libwayland-server0:amd64 1.6.0-2
  •  libwbclient0:amd64 2:4.1.17+dfsg-2
  •  libwebkitgtk-3.0-0:amd64 2.4.8-2
  •  libwebkitgtk-3.0-common 2.4.8-2
  •  libwebp5:amd64 0.4.1-1.2+b2
  •  libwebpdemux1:amd64 0.4.1-1.2+b2
  •  libwebpmux1:amd64 0.4.1-1.2+b2
  •  libwebrtc-audio-processing-0:amd64 0.1-3
  •  libwildmidi1:amd64 0.3.7-1
  •  libwildmidi-config 0.3.7-1
  •  libwind0-heimdal:amd64 1.6~rc2+dfsg-9
  •  libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-crypto0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwmf0.2-7:amd64 0.2.8.4-10.3+b2
  •  libwmf0.2-7:amd64 0.2.8.4-10.3+deb8u1
  •  libwmf-bin 0.2.8.4-10.3+b2
  •  libwnck22 2.30.7-2
  •  libwnck-3-0:amd64 3.4.9-3
  •  libwnck-3-common 3.4.9-3
  •  libwnck-common 2.30.7-2
  •  libwpd-0.10-10 0.10.0-2+b1
  •  libwpg-0.3-3 0.3.0-3
  •  libwps-0.3-3 0.3.0-2
  •  libwrap0:amd64 7.6.q-25
  •  libwww-perl 6.08-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.2-3
  •  libx11-data 2:1.6.2-3
  •  libx11-protocol-perl 0.56-6
  •  libx11-xcb1:amd64 2:1.6.2-3
  •  libx264-142:amd64 2:0.142.2431+gita5831aa-1+b2
  •  libxapian22 1.2.19-1
  •  libxatracker2:amd64 10.3.2-1
  •  libxatracker2:amd64 10.3.2-1+deb8u1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.12-2+b1
  •  libxcb1:amd64 1.10-3+b1
  •  libxcb-composite0:amd64 1.10-3+b1
  •  libxcb-dri2-0:amd64 1.10-3+b1
  •  libxcb-dri3-0:amd64 1.10-3+b1
  •  libxcb-glx0:amd64 1.10-3+b1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.10-3+b1
  •  libxcb-randr0:amd64 1.10-3+b1
  •  libxcb-render0:amd64 1.10-3+b1
  •  libxcb-shape0:amd64 1.10-3+b1
  •  libxcb-shm0:amd64 1.10-3+b1
  •  libxcb-sync1:amd64 1.10-3+b1
  •  libxcb-util0:amd64 0.3.8-3
  •  libxcb-xfixes0:amd64 1.10-3+b1
  •  libxcb-xv0:amd64 1.10-3+b1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1+b1
  •  libxdamage1:amd64 1:1.1.4-2+b1
  •  libxdmcp6:amd64 1:1.1.1-1+b1
  •  libxdo3:amd64 1:3.20140805.1-2
  •  libxext6:amd64 2:1.3.3-1
  •  libxfce4ui-1-0 4.10.0-6
  •  libxfce4ui-utils 4.10.0-6
  •  libxfce4util6 4.10.1-2
  •  libxfce4util-bin 4.10.1-2
  •  libxfce4util-common 4.10.1-2
  •  libxfcegui4-4 4.10.0-2
  •  libxfconf-0-2 4.10.0-3
  •  libxfixes3:amd64 1:5.0.1-2+b2
  •  libxfont1:amd64 1:1.5.1-1
  •  libxfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.4-1+b2
  •  libxinerama1:amd64 2:1.1.3-1+b1
  •  libxkbcommon0:amd64 0.4.3-2
  •  libxkbfile1:amd64 1:1.0.8-1
  •  libxklavier16 5.2.1-1
  •  libxml2:amd64 2.9.1+dfsg1-5
  •  libxml-parser-perl 2.41-3
  •  libxml-twig-perl 1:3.48-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmmsclient6 0.8+dfsg-12
  •  libxmmsclient-glib1 0.8+dfsg-12
  •  libxmu6:amd64 2:1.1.2-1
  •  libxmuu1:amd64 2:1.1.2-1
  •  libxpm4:amd64 1:3.5.11-1+b1
  •  libxrandr2:amd64 2:1.4.2-1+b1
  •  libxrender1:amd64 1:0.9.8-1+b1
  •  libxres1:amd64 2:1.0.7-1+b1
  •  libxshmfence1:amd64 1.1-4
  •  libxslt1.1:amd64 1.1.28-2+b2
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.4-1+b1
  •  libxtables10 1.4.21-2+b1
  •  libxtst6:amd64 2:1.2.2-1+b1
  •  libxv1:amd64 2:1.0.10-1+b1
  •  libxvidcore4:amd64 2:1.3.3-1
  •  libxvmc1:amd64 2:1.0.8-2+b1
  •  libxxf86dga1:amd64 2:1.1.4-1+b1
  •  libxxf86vm1:amd64 1:1.1.3-1+b1
  •  libyajl2:amd64 2.1.0-2
  •  libyelp0 3.14.1-1
  •  libzbar0 0.10+doc-10
  •  libzeitgeist-2.0-0:amd64 0.9.14-2.2
  •  libzephyr4:amd64 3.1.2-1
  •  libzvbi0:amd64 0.2.35-3
  •  libzvbi-common 0.2.35-3
  •  lightdm 1.10.3-3
  •  lightdm-gtk-greeter 1.8.5-2
  •  lightsoff 1:3.14.1-1
  •  lintian 2.5.30+deb8u4
  •  linux-base 3.5
  •  linux-image-3.16.0-4-amd64 3.16.7-ckt11-1
  •  linux-image-3.16.0-4-amd64 3.16.7-ckt11-1+deb8u3
  •  linux-image-amd64 3.16+63
  •  live-boot 4.0.2-1
  •  live-boot-doc 4.0.2-1
  •  live-boot-initramfs-tools 4.0.2-1
  •  live-config 4.0.4-1
  •  live-config-doc 4.0.4-1
  •  live-config-systemd 4.0.4-1
  •  live-tools 4.0.2-1.1
  •  lm-sensors 1:3.3.5-2
  •  locales 2.19-18
  •  locales 2.19-18+deb8u1
  •  login 1:4.2-3
  •  logrotate 3.8.7-1+b1
  •  lp-solve 5.5.0.13-7+b1
  •  lsb-base 4.1+Debian13+nmu1
  •  lsb-release 4.1+Debian13+nmu1
  •  lxappearance 0.6.1-1
  •  lxappearance-obconf 0.2.2-1
  •  lxde 6
  •  lxde-common 0.99.0-1
  •  lxde-core 6
  •  lxde-icon-theme 0.5.1-1
  •  lxinput 0.3.4-1
  •  lxlauncher 0.2.4-1
  •  lxmenu-data 0.1.4-1
  •  lxmusic 0.4.6-2
  •  lxpanel 0.7.2-1
  •  lxpanel-data 0.7.2-1
  •  lxrandr 0.3.0-1
  •  lxsession 0.5.1-2
  •  lxtask 0.1.6-1
  •  lxterminal 0.2.0-1
  •  make 4.0-8.1
  •  man-db 2.7.0.2-5
  •  manpages 3.74-1
  •  marco 1.8.2+dfsg1-6
  •  marco-common 1.8.2+dfsg1-6
  •  mate-applets 1.8.1+dfsg1-3
  •  mate-applets-common 1.8.1+dfsg1-3
  •  mate-backgrounds 1.8.0-2
  •  mate-control-center 1.8.3+dfsg1-2
  •  mate-control-center-common 1.8.3+dfsg1-2
  •  mate-desktop 1.8.1+dfsg1-3+deb8u1
  •  mate-desktop-common 1.8.1+dfsg1-3+deb8u1
  •  mate-desktop-environment 1.8.0+9
  •  mate-desktop-environment-core 1.8.0+9
  •  mate-icon-theme 1.8.0-1
  •  mate-icon-theme-faenza 1.8.0+dfsg1-1
  •  mate-media 1.8.0+dfsg1-3
  •  mate-media-common 1.8.0+dfsg1-3
  •  mate-media-pulse 1.8.0+dfsg1-3
  •  mate-menus 1.8.0-5
  •  mate-notification-daemon 1.8.1-3
  •  mate-panel 1.8.1+dfsg1-3
  •  mate-panel-common 1.8.1+dfsg1-3
  •  mate-polkit:amd64 1.8.0+dfsg1-4
  •  mate-polkit-common 1.8.0+dfsg1-4
  •  mate-power-manager 1.8.1+dfsg1-5
  •  mate-power-manager-common 1.8.1+dfsg1-5
  •  mate-screensaver 1.8.1-2
  •  mate-screensaver-common 1.8.1-2
  •  mate-session-manager 1.8.1-8
  •  mate-settings-daemon 1.8.2-4
  •  mate-settings-daemon-common 1.8.2-4
  •  mate-settings-daemon-pulse 1.8.2-4
  •  mate-system-monitor 1.8.0+dfsg1-2
  •  mate-system-monitor-common 1.8.0+dfsg1-2
  •  mate-terminal 1.8.1+dfsg1-4
  •  mate-terminal-common 1.8.1+dfsg1-4
  •  mate-themes 1.9.2-1
  •  mate-utils 1.8.1+dfsg1-2+deb8u1
  •  mate-utils-common 1.8.1+dfsg1-2+deb8u1
  •  mawk 1.3.3-17
  •  media-player-info 22-2
  •  menu 2.1.47
  •  menu-xdg 0.5
  •  mesa-utils 8.2.0-1
  •  mime-support 3.58
  •  minissdpd 1.2.20130907-3
  •  miscfiles 1.4.2.dfsg.1-9.1
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.0-1
  •  mount 2.25.2-6
  •  mousepad 0.3.0-2
  •  mousetweaks 3.12.0-1
  •  mplayer2 2.0-728-g2c378c7-4+b1
  •  muffin 2.2.6-4
  •  muffin-common 2.2.6-4
  •  multiarch-support 2.19-18
  •  multiarch-support 2.19-18+deb8u1
  •  murrine-themes 0.98.8
  •  musescore-soundfont-gm 1.3+dfsg1-0.1
  •  mythes-en-us 1:3.3.0-4
  •  nano 2.2.6-3
  •  nautilus 3.14.1-2
  •  nautilus-data 3.14.1-2
  •  nautilus-sendto 3.8.2-1
  •  ncurses-base 5.9+20140913-1
  •  ncurses-bin 5.9+20140913-1+b1
  •  nemo 2.2.4-2
  •  nemo-data 2.2.4-2
  •  nemo-fileroller 1.8.0-1
  •  netbase 5.3
  •  netcat-traditional 1.10-41
  •  netpbm 2:10.0-15.2
  •  net-tools 1.60-26+b1
  •  network-manager 0.9.10.0-7
  •  network-manager-gnome 0.9.10.0-2
  •  nfacct 1.0.1-1.1
  •  notification-daemon 0.7.6-2
  •  ntfs-3g 1:2014.2.15AR.2-1+deb8u2
  •  obconf 1:2.0.4-2
  •  openbox 3.5.2-8
  •  openjdk-7-jre:amd64 7u75-2.5.4-2
  •  openjdk-7-jre-headless:amd64 7u75-2.5.4-2
  •  openssh-client 1:6.7p1-5
  •  openssl 1.0.1k-3
  •  openssl 1.0.1k-3+deb8u1
  •  orage 4.10.0-1+b2
  •  p11-kit 0.20.7-1
  •  p11-kit-modules:amd64 0.20.7-1
  •  p7zip-full 9.20.1~dfsg.1-4.1
  •  p7zip-full 9.20.1~dfsg.1-4.1+deb8u1
  •  packagekit 1.0.1-2
  •  packagekit-tools 1.0.1-2
  •  parted 3.2-7
  •  passwd 1:4.2-3
  •  patch 2.7.5-1
  •  patchutils 0.3.3-1
  •  pciutils 1:3.2.1-3
  •  pcmanfm 1.2.3-1.1
  •  perl 5.20.2-3+deb8u1
  •  perl-base 5.20.2-3+deb8u1
  •  perlmagick 8:6.8.9.9-5
  •  perl-modules 5.20.2-3+deb8u1
  •  pidgin 2.10.11-1
  •  pidgin-data 2.10.11-1
  •  pinentry-gtk2 0.8.3-2
  •  pluma 1.8.1+dfsg1-2
  •  pluma-common 1.8.1+dfsg1-2
  •  policykit-1 0.105-8
  •  policykit-1-gnome 0.105-2
  •  poppler-data 0.4.7-1
  •  poppler-utils 0.26.5-2
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.6-3.1
  •  printer-driver-gutenprint 5.2.10-3
  •  procps 2:3.3.9-9
  •  psmisc 22.21-2
  •  pstoedit 3.62-2+b1
  •  pulseaudio 5.0-13
  •  pulseaudio-module-x11 5.0-13
  •  pulseaudio-utils 5.0-13
  •  python2.7 2.7.9-2
  •  python 2.7.9-1
  •  python2.7-minimal 2.7.9-2
  •  python3 3.4.2-2
  •  python3.4 3.4.2-1
  •  python3.4-minimal 3.4.2-1
  •  python3-apt 0.9.3.11
  •  python3-apt 0.9.3.12
  •  python3-brlapi 5.2~20141018-5
  •  python3-cairo 1.10.0+dfsg-4+b1
  •  python3-chardet 2.3.0-1
  •  python3-dbus 1.2.0-2+b3
  •  python3-debian 0.1.27
  •  python3-gi 3.14.0-1
  •  python3-gi-cairo 3.14.0-1
  •  python3-louis 2.5.3-3
  •  python3-mako 1.0.0+dfsg-0.1
  •  python3-markupsafe 0.23-1+b1
  •  python3-minimal 3.4.2-2
  •  python3-pkg-resources 5.5.1-1
  •  python3-pyatspi 2.14.0+dfsg-1
  •  python3-six 1.8.0-1
  •  python3-speechd 0.8-7
  •  python3-uno 1:4.3.3-2+deb8u1
  •  python3-xdg 0.25-4
  •  python-apt-common 0.9.3.11
  •  python-apt-common 0.9.3.12
  •  python-cairo 1.8.8-1+b2
  •  python-cddb 1.4-5.1+b3
  •  python-cffi 0.8.6-1
  •  python-characteristic 0.1.0-1
  •  python-chardet 2.3.0-1
  •  python-cryptography 0.6.1-1
  •  python-cups 1.9.63-1
  •  python-cupshelpers 1.4.6-1
  •  python-dbus 1.2.0-2+b3
  •  python-dbus-dev 1.2.0-2
  •  python-feedparser 5.1.3-3
  •  python-gconf 2.28.1+dfsg-1.1
  •  python-gi 3.14.0-1
  •  python-gi-cairo 3.14.0-1
  •  python-glade2 2.24.0-4
  •  python-gnome2 2.28.1+dfsg-1.1
  •  python-gobject-2 2.28.6-12+b1
  •  python-gobject 3.14.0-1
  •  python-gst0.10 0.10.22-3
  •  python-gtk2 2.24.0-4
  •  python-imaging 2.6.1-2
  •  python-libtorrent 0.16.18-1
  •  python-libxml2 2.9.1+dfsg1-5
  •  python-lxml 3.4.0-1
  •  python-minimal 2.7.9-1
  •  python-musicbrainz2 0.7.4-1
  •  python-mutagen 1.25.1-1
  •  python-notify 0.1.1-4
  •  python-numpy 1:1.8.2-2
  •  python-openssl 0.14-1
  •  python-pam 0.4.2-13.1
  •  python-pexpect 3.2-1
  •  python-pil:amd64 2.6.1-2
  •  python-pkg-resources 5.5.1-1
  •  python-ply 3.4-5
  •  python-pyasn1 0.1.7-1
  •  python-pyasn1-modules 0.0.5-0.1
  •  python-pyatspi 2.14.0+dfsg-1
  •  python-pycparser 2.10+dfsg-3
  •  python-pycurl 7.19.5-3
  •  python-pygame 1.9.1release+dfsg-10+b1
  •  python-pyinotify 0.9.4-1
  •  python-pyorbit 2.24.0-7
  •  python-serial 2.6-1.1
  •  python-service-identity 1.0.0-3
  •  python-six 1.8.0-1
  •  python-smbc 1.0.15.3-0.1
  •  python-support 1.0.15
  •  python-talloc 2.1.1-2
  •  python-twisted-bin 14.0.2-3
  •  python-twisted-core 14.0.2-3
  •  python-twisted-web 14.0.2-3
  •  python-utidylib 0.2-9
  •  python-wicd 1.7.2.4-4.1
  •  python-wnck 2.32.0+dfsg-3
  •  python-xdg 0.25-4
  •  python-zeitgeist 0.9.14-2.2
  •  python-zope.interface 4.1.1-3.1
  •  qdbus 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  qpdf 5.1.2-2
  •  qt-at-spi:amd64 0.3.1-5
  •  qtchooser 47-gd2b7997-2
  •  qtcore4-l10n 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  quadrapassel 1:3.14.0-1
  •  quodlibet 3.2.2-1
  •  rarian-compat 0.8.1-6
  •  readline-common 6.3-8
  •  realmd 0.15.1-1+b2
  •  rename 0.20-3
  •  rfkill 0.5-1
  •  rhythmbox 3.1-1
  •  rhythmbox-data 3.1-1
  •  rhythmbox-plugin-cdrecorder 3.1-1
  •  rhythmbox-plugins 3.1-1
  •  ristretto 0.6.3-2
  •  rsync 3.1.1-3
  •  rsyslog 8.4.2-1
  •  rsyslog 8.4.2-1+deb8u1
  •  rtkit 0.11-2
  •  rygel 0.24.2-1+b1
  •  samba-libs:amd64 2:4.1.17+dfsg-2
  •  sane-utils 1.0.24-8
  •  scrot 0.8-13
  •  sed 4.2.2-4+b1
  •  sensible-utils 0.0.9
  •  sgml-base 1.26+nmu4
  •  sgml-data 2.0.10
  •  shared-mime-info 1.3-1
  •  shotwell 0.20.1-1+b1
  •  shotwell-common 0.20.1-1
  •  simple-scan 3.14.0-1
  •  sound-juicer 3.14.0-1+b1
  •  sound-theme-freedesktop 0.8-1
  •  speech-dispatcher 0.8-7
  •  speech-dispatcher-audio-plugins:amd64 0.8-7
  •  spice-client-glib-usb-acl-helper 0.25-1+b1
  •  ssl-cert 1.0.35
  •  startpar 0.59-3
  •  sudo 1.8.10p3-1+deb8u2
  •  swell-foop 1:3.14.0-1
  •  synaptic 0.81.2
  •  system-config-printer 1.4.6-1
  •  system-config-printer-udev 1.4.6-1
  •  systemd 215-17+deb8u1
  •  systemd 215-17+deb8u2
  •  systemd-sysv 215-17+deb8u1
  •  systemd-sysv 215-17+deb8u2
  •  system-tools-backends 2.10.2-2
  •  sysvinit-utils 2.88dsf-59
  •  sysv-rc 2.88dsf-59
  •  t1utils 1.38-4
  •  tali 1:3.14.0-1
  •  tango-icon-theme 0.8.90-5
  •  tar 1.27.1-2+b1
  •  task-cinnamon-desktop 3.31+deb8u1
  •  task-desktop 3.31+deb8u1
  •  task-lxde-desktop 3.31+deb8u1
  •  task-mate-desktop 3.31+deb8u1
  •  tasksel 3.31+deb8u1
  •  tasksel-data 3.31+deb8u1
  •  task-xfce-desktop 3.31+deb8u1
  •  tcpd 7.6.q-25
  •  thunar 1.6.3-2
  •  thunar-archive-plugin 0.3.1-3
  •  thunar-data 1.6.3-2
  •  thunar-media-tags-plugin 0.2.1-1
  •  thunar-volman 0.8.0-4
  •  totem 3.14.0-2
  •  totem-common 3.14.0-2
  •  totem-plugins 3.14.0-2
  •  traceroute 1:2.0.20-2+b1
  •  transfig 1:3.2.5.e-4
  •  transmission-common 2.84-0.2
  •  transmission-gtk 2.84-0.2
  •  tumbler 0.1.30-1+b1
  •  tumbler-common 0.1.30-1
  •  tzdata 2015d-0+deb8u1
  •  tzdata 2015f-0+deb8u1
  •  tzdata-java 2015d-0+deb8u1
  •  tzdata-java 2015f-0+deb8u1
  •  ucf 3.0030
  •  udev 215-17+deb8u1
  •  udev 215-17+deb8u2
  •  udisks 1.0.5-1+b1
  •  udisks2 2.1.3-5
  •  unar 1.8.1-3+b1
  •  uno-libs3 4.3.3-2+deb8u1
  •  unzip 6.0-16
  •  update-inetd 4.43
  •  upower 0.99.1-3.2
  •  ure 4.3.3-2+deb8u1
  •  usb-modeswitch 2.2.0+repack0-2
  •  usb-modeswitch-data 20150115-1
  •  usbmuxd 1.0.8+git20140527.e72f2f7-2
  •  usbutils 1:007-2
  •  usermode 1.109-1
  •  user-setup 1.61
  •  util-linux 2.25.2-6
  •  uuid-runtime 2.25.2-6
  •  va-driver-all:amd64 1.4.1-1
  •  vdpau-va-driver:amd64 0.7.4-3
  •  vim-common 2:7.4.488-7
  •  vim-tiny 2:7.4.488-7
  •  vinagre 3.14.1-1
  •  vino 3.14.0-2+b1
  •  vlc 2.2.0~rc2-2
  •  vlc-data 2.2.0~rc2-2
  •  vlc-nox 2.2.0~rc2-2
  •  vlc-plugin-notify 2.2.0~rc2-2
  •  vlc-plugin-samba 2.2.0~rc2-2
  •  wamerican 7.1-1
  •  wget 1.16-1
  •  whiptail 0.52.17-1+b1
  •  wicd 1.7.2.4-4.1
  •  wicd-daemon 1.7.2.4-4.1
  •  wicd-gtk 1.7.2.4-4.1
  •  wireless-regdb 2014.11.18-1
  •  wireless-tools 30~pre9-8
  •  wodim 9:1.1.11-3
  •  wpasupplicant 2.3-1+deb8u1
  •  x11-apps 7.7+4
  •  x11-common 1:7.7+7
  •  x11-session-utils 7.7+1
  •  x11-utils 7.7+2
  •  x11-xkb-utils 7.7+1
  •  x11-xserver-utils 7.7+3+b1
  •  xarchiver 1:0.5.4-1
  •  xauth 1:1.0.9-1
  •  xbitmaps 1.1.1-2
  •  xboard 4.8.0-2
  •  xbrlapi 5.2~20141018-5
  •  xchat 2.8.8-7.3
  •  xchat-common 2.8.8-7.3
  •  xdg-user-dirs 0.15-2
  •  xdg-user-dirs-gtk 0.10-1
  •  xdg-utils 1.1.0~rc1+git20111210-7.4
  •  xdotool 1:3.20140805.1-2
  •  xfburn 0.5.2-1
  •  xfce4 4.10.1
  •  xfce4-appfinder 4.10.1-1
  •  xfce4-artwork 0.1.1a~git+20110420-1
  •  xfce4-battery-plugin 1.0.5-4
  •  xfce4-clipman 2:1.2.6-1
  •  xfce4-clipman-plugin 2:1.2.6-1
  •  xfce4-cpufreq-plugin 1.1.0-1
  •  xfce4-cpugraph-plugin 1.0.5-1
  •  xfce4-datetime-plugin 0.6.2-2
  •  xfce4-dict 0.7.0-1
  •  xfce4-diskperf-plugin 2.5.4-3
  •  xfce4-fsguard-plugin 1.0.1-2
  •  xfce4-genmon-plugin 3.4.0-2
  •  xfce4-goodies 4.10
  •  xfce4-mailwatch-plugin 1.2.0-2
  •  xfce4-mixer 4.10.0-3
  •  xfce4-mount-plugin 0.6.7-1
  •  xfce4-netload-plugin 1.2.0-1
  •  xfce4-notes 1.7.7-5
  •  xfce4-notes-plugin 1.7.7-5
  •  xfce4-notifyd 0.2.4-3
  •  xfce4-panel 4.10.1-1
  •  xfce4-places-plugin 1.6.0-1
  •  xfce4-power-manager 1.4.1-1
  •  xfce4-power-manager-data 1.4.1-1
  •  xfce4-power-manager-plugins 1.4.1-1
  •  xfce4-quicklauncher-plugin 1.9.4-11
  •  xfce4-screenshooter 1.8.1-5
  •  xfce4-sensors-plugin 1.2.5-2
  •  xfce4-session 4.10.1-10
  •  xfce4-settings 4.10.1-2
  •  xfce4-smartbookmark-plugin 0.4.5-1
  •  xfce4-systemload-plugin 1.1.1-4
  •  xfce4-taskmanager 1.0.1-1
  •  xfce4-terminal 0.6.3-1+b1
  •  xfce4-timer-plugin 1.6.0-1
  •  xfce4-verve-plugin 1.0.0-3
  •  xfce4-volumed 0.1.13-5
  •  xfce4-wavelan-plugin 0.5.11-3
  •  xfce4-weather-plugin 0.8.3-2
  •  xfce4-xkb-plugin 1:0.5.6-1
  •  xfce-keyboard-shortcuts 4.10.0-6
  •  xfconf 4.10.0-3
  •  xfdesktop4 4.10.2-3
  •  xfdesktop4-data 4.10.2-3
  •  xfonts-100dpi 1:1.0.3
  •  xfonts-75dpi 1:1.0.3
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7+2
  •  xfwm4 4.10.1-3
  •  xinit 1.3.4-1
  •  xkb-data 2.12-1
  •  xml-core 0.13+nmu2
  •  xmms2-core 0.8+dfsg-12
  •  xmms2-plugin-alsa 0.8+dfsg-12
  •  xmms2-plugin-id3v2 0.8+dfsg-12
  •  xmms2-plugin-mad 0.8+dfsg-12
  •  xmms2-plugin-vorbis 0.8+dfsg-12
  •  xorg 1:7.7+7
  •  xorg-docs-core 1:1.7-1
  •  xsane 0.998-6+b1
  •  xsane-common 0.998-6
  •  xscreensaver 5.30-1+b1
  •  xscreensaver-data 5.30-1+b1
  •  xserver-common 2:1.16.4-1
  •  xserver-xorg 1:7.7+7
  •  xserver-xorg-core 2:1.16.4-1
  •  xserver-xorg-input-all 1:7.7+7
  •  xserver-xorg-input-evdev 1:2.9.0-2
  •  xserver-xorg-input-mouse 1:1.9.1-1
  •  xserver-xorg-input-synaptics 1.8.1-1
  •  xserver-xorg-input-vmmouse 1:13.0.0-1+b3
  •  xserver-xorg-input-wacom 0.26.0+20140918-1
  •  xserver-xorg-video-all 1:7.7+7
  •  xserver-xorg-video-ati 1:7.5.0-1
  •  xserver-xorg-video-cirrus 1:1.5.2-2+b1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b2
  •  xserver-xorg-video-intel 2:2.21.15-2+b2
  •  xserver-xorg-video-mach64 6.9.4-2
  •  xserver-xorg-video-mga 1:1.6.3-2+b1
  •  xserver-xorg-video-modesetting 0.9.0-1+b1
  •  xserver-xorg-video-modesetting 0.9.0-2
  •  xserver-xorg-video-neomagic 1:1.2.8-1+b2
  •  xserver-xorg-video-nouveau 1:1.0.11-1
  •  xserver-xorg-video-openchrome 1:0.3.3-1+b2
  •  xserver-xorg-video-qxl 0.1.1-2+b1
  •  xserver-xorg-video-r128 6.9.2-1+b2
  •  xserver-xorg-video-radeon 1:7.5.0-1
  •  xserver-xorg-video-savage 1:2.3.7-2+b2
  •  xserver-xorg-video-siliconmotion 1:1.7.7-2+b2
  •  xserver-xorg-video-sisusb 1:0.9.6-2+b2
  •  xserver-xorg-video-tdfx 1:1.4.5-1+b2
  •  xserver-xorg-video-trident 1:1.3.6-2+b2
  •  xserver-xorg-video-vesa 1:2.3.3-1+b3
  •  xserver-xorg-video-vmware 1:13.0.2-3.1
  •  xterm 312-2
  •  xwayland 2:1.16.4-1
  •  xz-utils 5.1.1alpha+20120614-2+b3
  •  yelp 3.14.1-1
  •  yelp-xsl 3.14.0-1
  •  zeitgeist 0.9.14-2.2
  •  zeitgeist-core 0.9.14-2.2
  •  zeitgeist-datahub 0.9.14-2.2
  •  zenity 3.14.0-1
  •  zenity-common 3.14.0-1
  •  zip 3.0-8
  •  zlib1g:amd64 1:1.2.8.dfsg-2+b1


Reader Ratings
Reader supplied reviews for Robolinux

Average rating
7.5
from 37 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Robolinux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 10.1
Rating: 3
Date: 2018-10-05
Votes: 1


Annoying donatware.
Problems with updates, the apt directory from etc is gone.
Many software is outdated.



Was this review helpful? Yes No
Version: 10.1
Rating: 4
Date: 2018-09-27
Votes: 0


Any distro that ships with out of date software is a non-starter. LIbreOffice is now on v6.1. It's not rocket science to keep a distro up to the latest edition of software packages. As a previous reviewer has said, "it's easy for those of us who know", but not everyone is that confident using the terminal to grab the latest packages.

My preferred DE is xfce, so I'm happy with that one.

Sort it out guys. You've failed in the detail. Xubuntu works so should this, it's allegedly based on the same data.




Was this review helpful? Yes No
Version: 9.3
Rating: 5
Date: 2018-08-09
Votes: 3


i tried tweeking firefox about config setting to prevent leaks enhance privacy ect only to find lots of settings already changed that i dont know what they do,but not the recomended privacy ones,i find this strange when startpage (privacy based)is the default homepage and cant be changed to say duckduck, such a shame i really liked it but wont trust something that wont even allow me to set something as basic as homepage and settings.


Was this review helpful? Yes No

See all 37 reader reviews of Robolinux...


Copyright (C) 2001 - 2018 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly